Introducing Inquiry Designer

Inquiry Designer is a powerful tool that lets you view business and accounting information instantly on your screen or print a hard copy. You can customize the presentation of the data in your inquiries and move easily from different levels of detail. When designing inquiries, you can use records from any Gold applications on your computer, formulas, conditions, and notes.

Planning Inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.

For customer support on Sage products, visit Sage Support and Services.

For additional training on Sage products, visit Sage University.


About Inquiry Manager

Inquiry Manger helps you create, organize, and maintain your inquiry files and is only available in Inquiry Designer. When you select Inquiry Manager from the Inquiry menu, an Applications window opens which allows you to select an application you want to set up inquiries for, and then displays a list of existing inquiries for the application you selected. You can then set up, change, copy, delete, import, or export inquiries from the list of inquiries for the selected application, or, you can create a new inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.

For customer support on Sage products, visit Sage Support and Services.


About views

The term view in Inquiry refers to the layout of the information displayed. A view is a collection of fields for a particular record. There are two types of views in Inquiry:

  • Table view — A columnar layout
  • Form view — A free-form layout

An inquiry provides a framework for the inquiry process while the views are stored separately and serve as a pool of templates from which multiple inquiries can draw. Views can be saved with conditions attached.

Inquiries always begin with a table view that displays the list of records. You can then use the form view and other table views to display additional information.

One of the primary functions of an inquiry is to provide a progression of information which gives you quick access to different records. When setting up an inquiry, you should first determine the levels of detail you plan to access then determine how you want the information for each level to be presented. Because views control the presentation of information, separate views designed for a specific type of information are used for each level of detail.

You can also change the order of the first level of detail. For example, in the Vendor Summary inquiry for Accounts Payable, the order of the first level is by Vendor. By clicking [Order], you can select Vendor Name as the order. Once you change the order, you can save it only if you accessed the inquiry through Inquiry Manager.

When you jump to another level of detail in an inquiry, you can use any of the views that have been designed for that record. Typically, however, you have a specific view, called a default view, that best presents the information for the inquiry you are accessing. For that reason, you can assign a default table view and a default form view to each level of detail in the inquiry. Then, when you jump to a new level of detail, the information is automatically presented in the appropriate format.

A view can be deleted without affecting the inquiry framework. If the view is shared with other inquiries, the system displays a list of the inquiry menu names before actually deleting the view and gives you the opportunity not to delete it. If you should delete a view that is a default view for an inquiry, the inquiry will simply open with an unnamed view.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. To switch, go to the table view, then click [Toolbar] or [image] to make the switch. Close and restart the application to display the changed view.

About form views

About table views

Changing the default view

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About form views

Form views provide a non-columnar format for displaying information about the current record on the table view. Because there is no preset format, designing a form view is much like creating a form on a blank piece of paper. You control what information displays and where it is placed in the display area.

In addition to the buttons and the title bar, which identifies the current inquiry and view, the form view window consists of data field information and text placed within the form view display area. Because a form view can be up to 350 characters wide and 250 rows deep, a single view can contain several screens of information.

Although you can use the scroll bars to display different portions of a form view, you can also use keyboard keys to move through the form view a screen at a time. To take advantage of this capability, organize the information in the form view so that it functions as a series of self-contained pages. Use column headings and text to make each page easy to read. Then, instead of scrolling through a continuous stream of information, you can use the keyboard to flip through pages quickly.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. To switch, go to the table view, then click [Toolbar] or [image] to make the switch. Close and restart the application to display the changed view.

About table views

About views

Adding fields or text to form views

Changing the default view

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About table views

A table view is columnar in nature and is always the first type of view displayed in an inquiry. The title bar indicates:

  • If the inquiry was accessed through Inquiry Manager or through Inquiry.
  • The name of the inquiry, and the name of the active view.

The records displayed on a table view are referred to as the records list. The contents of the records list depend on whether you are viewing the starting level of detail for the inquiry, or a subsequent, or lower level of detail. When you jump to a lower level of detail, only the information that relates to the record you specified in the previous level displays. You can use conditions to limit the records that display on the records list.

Also, the Attachments icon displays if the inquiry has been set up to allow access to attachments. The icon lets you know if attachments have been entered for a record by its appearance. As you move the selection bar through the records list, the appearance of the attachments icon in the upper right corner of the window changes to show if attachments have been entered for the highlighted record.

Much like cells in a spreadsheet, each piece of information in a table view is displayed by column and row. Each column displays a specific field of information for each record. The information in each column is identified by the column heading. There is no limit to the number of columns you can display as long as the total number of characters from left to right does not exceed 350. You can move the selection bar through the window to change the display or to select records for additional views. The row on which the selection bar is positioned is referred to as the current or active record.

Note: When accessing an inquiry through the Inquiry command, as opposed to Inquiry Manager, an additional button displays if a jump is available by pressing [Enter]. The face of the button changes to indicate the next record type.

Classic or Toolbar view

You can switch from "toolbar" view, which displays icons at the top of the window to "classic" view, which displays buttons at the bottom of the window. To switch, go to the table view, then click [Toolbar] or [image] to make the switch. Close and restart the application to display the changed view.

About form views

About views

Changing the default view

Defining a column specific jump

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About the data dictionary

The data dictionary records the location and characteristics of all information stored in the software, for example, JTD cost, Account Balances, etc. Therefore, it can be a very useful tool when designing reports or inquiries because it tells you which record has which information. It also contains information that is needed when designing formulas for reports and inquiries, such as the Primary and Alternate Keys of a record or the special values of a field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Records (definition)

» Set Up Inquiries > Records > About records

About records

Records contain pieces of related information called fields about a single subject. Each application has unique records. Below is a list of applications. Click the application name you wish to view records for.

Accounts Payable

Accounts Receivable

Billing

Cash Management

Contracts

Equipment Cost

General Ledger

Information Assistant

Job Cost

Payroll

Property Management

Remote Time Entry

Tax

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Information Assistant records

» Set Up Inquiries > Records > Information Assistant records

IA Issue record (IAI)

Contains keys to Information Assistant records and to issue records for interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Remote Time Entry records

Employee Timesheet Control

Category

Cost Code

Employee

Extra

Job

Pay ID

Timesheet Detail

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax records

Tax Group

Tax Rate

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Planning inquiries

Overview

An inquiry provides an easy way to see the business and accounting activity stored within the software. At the broadest level, an inquiry accesses a collection of related views. Although the individual views determine the presentation of specific information, the kind of information that is available is dependent on the records you include in the inquiry. When creating an inquiry, focus on the specific function you want the inquiry to perform. If you include too many kinds of information with too many different views, the inquiry becomes awkward and difficult to manage. If you do not include everything needed to perform the function effectively, you end up skipping from inquiry to inquiry adding information to a view in one place and then in another.

The best and most useful inquiries are typically simple designs with a minimum number of fields. To design an effective inquiry, start by determining the records you need to access to provide the necessary levels of detail. Usually, inquiries start at a view of summary totals. You might sketch out a diagram including arrows to represent the most likely progression of detail. A diagram will help you determine how you want the inquiry to be grouped on the menus, what you want to include in each view, which views should be the defaults, and how you want to set up the jumps. Remember, too, that views can be shared among inquiries. This allows you to set up inquiries for specific functions without having to reenter the views you want to use again.

  1. Decide the purpose of the inquiry.
  2. Decide when the inquiry will be used.
  3. Decide who will use the inquiry.
  4. Decide the primary information to display in the inquiry and the records and fields needed to include this information.
  5. Identify where you want to jump to for more detail.

About form views

About inquiry files

About jumps

About menus

About table views

About the data dictionary

About views

Changing inquiries

Changing the menu group

Changing the order in views

Copying inquiries

Records (definition)

Viewing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Creating inquiries

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application you want to create the new inquiry for.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Click [New] to open the New Inquiry window.
  5. Enter a name for the inquiry after Inquiry name. This is required. Press [Enter].
  6. Enter a name for the menu group. This is optional. You can click [List] to open the Menu groups window and select from a list of existing menu groups.
  7. Select from the Start level list the record you want to use for the start level. Click [Applications] to change the records that display in the Start level list if desired.
  8. Click [Options] to set the inquiry options.
  9. Click [Define levels] to set up the levels of detail and to select default views for the inquiry. The Source File Selection window may open for you to choose the source of the file you selected (for example Invoice or Master for the AP-Distribution record). Also, the File Selection window may open if the source file you selected is found in multiple files (for example New or History). After making these selections, an unnamed table view displays.
  10. Choose whether to edit the unnamed table view or change views to access an existing table view. Click [Change view] to select from a list of available views.
  11. Make modifications and enter view options if needed. If you changed views, you can click [Change default view] to designate the current view as the default table view for this level of detail.
  12. Click [Form view] or [image] to set up or select a default form view for the current level of detail.
  13. Choose whether to edit the unnamed form view or change views to access an existing form view. click [Change view] or select a view from the drop-down list button on the toolbar to select from a list of available views.
  14. Make modifications and enter view options if needed. If you changed views, you can click [Change default view] to designate the current view as the default form view for this level of detail.
  15. Click [Table view] or [image] to return to the table view.
  16. Click [Define jumps] to choose the levels of detail you want to access from the current (start) level. Once you have set up jumps, you can click [Jump] to move to one of the other levels of detail.
  17. Repeat Steps 10-16 for each level of detail you plan to access with the inquiry.
  18. Click [Close] when you are finished to return to the Inquiry Manager window. You are prompted to save the inquiry.
  19. If you need to make changes to an inquiry once you have accepted it, click [Change] from the Inquiry Manager window.

About form views

About inquiry files

About jumps

About menus

About table views

About the data dictionary

About views

Changing existing fields or text in form views

Copying inquiries

Deleting fields or text in form views

Moving fields and text in form views

Records (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Selecting starting records

Overview

A record is a series of fields related to one overall item. When creating an inquiry, select a record that contains broad, summary totals as your first record of information for your inquiry. For example, when you want to see the YTD Paid for a vendor, select the AP Vendor record as the first record. Typically, inquiries start by showing summary totals.

Once the first record is selected and the inquiry has been started, you can select information from other records that can be viewed on a lower level of the inquiry. For example, to view the checks making up the YTD Paid for each vendor, choose the AP Check record to get the amount of the check for this vendor.

  1. Complete the Planning inquiries process.
  2. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  3. Select the application for which you want to create or change an inquiry and click [OK]. The Application window opens.
  4. If creating a new inquiry, click [New]. If changing an existing inquiry, select the inquiry to be changed and click [Change].
  5. Assign an Inquiry name and possibly a Menu group name for new inquiries.
  6. The records for the application you selected above display. Select the specific record for the first level of the inquiry from this list, or click [Applications] to use a record from another application.
  7. Click [Define levels] and begin creating the inquiry.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

Adding or changing available applications

Changing inquiries

Creating inquiries

Planning inquiries

Selecting fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Selecting fields

Overview

In order to have information show on an inquiry, you must select the items you wish to display. Items can be selected from the first level record or additional records available. The fields that default when a record is selected for the inquiry are the items which make each of the records unique. For example, the AP Vendor record will default to Vendor ID and Vendor Name. Any other fields from the Vendor record you want to show will have to be selected.

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiry you want to change field information for.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Select the desired inquiry name from the Inquiry name list.
  5. Click [Change]. The Change Inquiry window opens with the Inquiry name, Menu group, and Start level prefilled for the selected inquiry.
  6. Click [Define levels] to open the table view of the inquiry at the starting level of detail. The buttons on the inquiry window allow you to make specific changes.
  7. Click [Select] to open the Column Options window.
  8. Regarding the highlighted column, select either Edit column contents, Insert column before this column, or Add column after this column and click [OK]. The Column Definition window opens.
  9. Select the field from the list whose information you want to display in the edited or new column and click [OK] to accept the new field contents.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing inquiries

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiry you want to change.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Select the desired inquiry name from the Inquiry name list.
  5. Click [Change]. The Change Inquiry window opens with the Inquiry name, Menu group, and Start level prefilled for the selected inquiry.
  6. If you want to change any of the inquiry options, click [Options].
  7. If you want to add inquiries from another application to the Inquiry name list, click [Applications].
  8. If you want to make changes to the inquiry, click [Define levels] to open the table view of the inquiry at the starting level of detail. The buttons on the inquiry window allow you to make specific changes.
  9. When you have completed all changes to the inquiry, click [Close].
  10. Click [Yes] to save or [No] to not save the inquiry and return to the Inquiry Manager window.

About inquiry manager

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the order in views

Overview

You can change the order in which information displays in the first level of a view. For example, in the Vendor Summary inquiry for AP, the order of the first level is by Vendor which displays the information by vendor number. But you can select Vendor Name as the order to display the information alphabetically by vendor name. Once you change the order, you can save it only if you accessed the inquiry through Inquiry Manager.

  1. From the Inquiry menu, open the Inquiry you want to work with by using Inquiry Manager or by selecting from the list of inquiry names.
  2. From the table view, click [Order] or [image]. The Change Order window opens.
  3. Select the order you want to see and click [OK].
  4. When you click [Close], you will be prompted to save the view only if you accessed the inquiry through Inquiry Manager.

Opening inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the default view

Overview

If the Allow selection of new default view for level (change default view) box is marked in the Inquiry Options window, you can select a different view as the default view for an inquiry. This can be done from either a table or form view when the view is not already designated as the default view for the current level.

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiry you want to change the default view for.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Select the desired inquiry name from the Inquiry name list.
  5. Click [Change] to open the Change Inquiry window.
  6. Click [Define levels] to open the table view of the inquiry. If source file or file selection is required, the appropriate windows will open first.
  7. If the Source File Selection window opens, select the file type to use and click [OK].
  8. If the File Selection window opens, select which file to use and click [OK] to open the table view of the inquiry.
  9. Click [Change view] to display a list of available views.
  10. Select the view you wish to change the default view to and click [OK].
  11. With the new view now displayed, click [Chg default view]. A message such as Change the default view from "Vendor Totals" to "Vendor Summary"? displays to verify your choice.
  12. Click [Yes] to designate the active view as the default view for the current level. Click [No] to return to the active view without designating it as the default view.
  13. Click [Close] to return to the Inquiry Manager window.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About inquiry manager

About views

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Adding columns to table views

  1. Open the desired inquiry.

How?

  2. Click [Change view] or select a different view from the drop-down list button on the toolbar to select a different view as needed.
  3. Place the cursor in the column next to where you want to add the new column.
  4. Click [Select] or [image].
  5. Select whether to add the column before (to the left) or after (to the right) the selected column.
  6. Double-click the desired field or click [Index] to select a field from a different record type.
  7. Accept the prefills or enter different column headings.
  8. Accept the prefill or enter a different width for the column.
  9. Save the changes to the view.

How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also click the column heading to select the column.

About table views

Changing columns in table views

Deleting columns in table views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing columns in table views

  1. Open the desired inquiry.

How?

  2. Click [Change view] or select a view from the drop-down list button on the toolbar to select a different view as needed.
  3. Place the cursor in the desired column.
  4. Click [Select] or [image].
  5. Select the Edit column contents option.
  6. Double-click a different field or click [Index] to select a field from a different record type.
  7. Change column headings and width as needed.
  8. Save the changes to the view.

How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip:

  • You can also click the column heading to select the column.
  • You can also use the mouse to change the width of column. Move the cursor to one edge of the column until the cursor becomes a double-sided arrow. Drag the edge of the column to adjust the column width as needed.

About table views

Adding columns to table views

Deleting columns in table views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleting columns in table views

  1. Open the desired inquiry.

How?

  2. Click [Change view] or select a view from the drop-down list button on the toolbar to select a different view as needed.
  3. Place the cursor in the desired column.
  4. Click [Select] or [image].
  5. Select the Delete this column option.
  6. Save the changes to the view.

How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also click the column heading to select the column.

About table views

Adding columns to table views

Changing columns in table views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Adding fields or text to form views

  1. Open the desired inquiry.

How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a view from the drop-down list button on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired location and click [OK].

Add fields

  1. Select Create field.
  2. Double-click the desired field or click [Index] to select a field from a different record type.
  3. Accept the prefill or enter different field headings.
  4. Accept the prefill or enter a different maximum length for the field contents.
  5. Select formatting options for the field.
  6. Save the changes to the view.

How?

Add text

  1. Select Create text.
  2. Enter the desired text.
  3. Select style and color options.
  4. Save the changes to the view.

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text.

About form views

Changing existing fields or text in form views

Deleting fields or text in form views

Moving fields and text in form views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing existing fields or text in form views

  1. Open the desired inquiry.

How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a view from the drop-down list button on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired field or text and click [OK].
  6. Click [Edit].

Change existing fields

  1. Double-click a different field or click [Index] to select a field from a different record type.
  2. Change field headings and maximum length of the field contents as needed.
  3. Change formatting options as needed.
  4. Save the changes to the view.

How?

Change existing text

  1. Change the text, style options, and color options as needed.
  2. Save the changes to the view.

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text.

About form views

Adding fields or text to form views

Deleting fields or text in form views

Moving fields and text in form views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Moving fields and text in form views

  1. Open the desired inquiry.

How?

  2. Click [Form view] or [image].
  3. Click [Change view] or select a view from the drop-down list button on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired field or text and click [OK] or [image].
  6. Click [Move] or [image].
  7. Use the arrow keys to move the field or text to the desired location and click [OK] or [image].
  8. Save the changes to the view.

How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text and then drag and drop them to new locations.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Deleting fields or text in form views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleting fields or text in form views

  1. Open the desired inquiry.

How?

  2. Click [Form view] or [image].
  3. Click [Change view] or or select a view from the drop-down list button on the toolbar to select a different view as needed.
  4. Click [Select/Create] or [image]. A position marker (gray box) is displayed in the center of the form view.
  5. Use the arrow keys to move the box to the desired field or text and click [OK].
  6. Click [Delete].
  7. Save the changes to the view.

How?

Note: You can modify views and save changes made to them only if the corresponding options are selected for the inquiry in Inquiry Designer.

Tip: You can also point and click to select fields or text.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Moving fields and text in form views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Opening inquiries

Overview

You can open an inquiry either by selecting Inquiry Manager or by selecting one from the list of inquiries. You should use Inquiry Manager if you are modifying the inquiry and you want to save all of your changes.

  1. From the Inquiry menu, select either Inquiry Manager or the inquiry name from the list of inquiries.
  2. If you select from the list of names and source file or file selection is required, the appropriate windows will open first. Complete those windows and the table view of the inquiry opens.
  3. If you select Inquiry Manager, the Applications window opens. Select the application of the inquiry and click [OK] to open the Inquiry Manager window.
  4. Select the Inquiry name you want to open and click [Change] to open the Change Inquiry window.
  5. Click [Define levels]. If source file or file selection is required, the appropriate windows will open first. Complete those windows and the table view of the inquiry opens.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Viewing inquiries

  1. View the information displayed in the columnar default table view.
  2. If you want to add conditions to the default table view, click [Conditions] or [image].
  3. If you want to change the default view, click [Change View] or select a different view from the drop-down list button on the toolbar and select a different view from a list.
  4. If you want to view more detailed information about the current record in the table view, click [Form view] or [image]. Click [Table View] or [image] to return to the default table view.
  5. To locate a specific record in the table view, click [Go to] or [image] and enter the name of the record you want to locate.
  6. To exit the inquiry, click [Close] or [image].

About form views

About table views

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Adding or changing available applications

Overview

You can add or change Sage 300 Construction and Real Estate applications to the list that displays on the Applications window to control which records are available for inquiries. For example, if you are designing an inquiry in Accounts Payable and you want to access Job Cost information, you would select Applications from the Tools menu to add Job Cost records to the list of available record types that displays whenever an Applications window opens.

  1. From the Tools menu, select Applications to open the Application window. A list of the Sage 300 Construction and Real Estate applications you have installed on your computer displays.
  2. Click the application(s) you want to have available for inquiries.
  3. Mark the Display application name menu group box to have the list of inquiries from the Inquiry menu display by application, then menu group, then inquiry name. If you do not mark this box, all inquiry names are listed only by menu group (if applicable) and inquiry name.
  4. Click [OK] to accept your entries and return to the Inquiry Designer main window.

Changing the menu group

Changing the menu order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the menu group

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiry you want to change the menu group for and click [OK]. The Inquiry Manager window opens.
  3. Click [Change] to open the Change Inquiry window.
  4. Enter a new group name in Menu group or click [List] to open the Menu groups window and select from a list of available menu groups.
  5. Click [OK] to accept this change and return to the Inquiry Manager window.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About inquiry manager

About menus

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the menu order

Overview

You can determine the order in which inquiries and groups display on the Inquiry menu. To change the order in which the inquiries are listed on the menus, simply rearrange them on the list of existing inquiries displayed in the Arrange Inquiry Menu window. It is not necessary to keep the inquiries for a group clustered together on the list. The system will display inquiries for the group in the order it finds them regardless of their location. However, it might make the list easier to read if the inquiries for a group are listed together.

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiries you want to change the menu order for.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Click [Arrange] to open the Arrange Inquiry Menu window.
  5. Highlight the inquiry name you want to move.
  6. Click [Move up] or [Move down]. The inquiry name will move one name up or one name down on the list depending on your selection.
  7. Continue to move the inquiry name through the list by clicking the appropriate button until it displays where you want it.
  8. When you have finished, you can repeat steps 5-7 to move another.
  9. Click [OK] to accept your changes and return to the Inquiry Manager window, or click [Cancel] to return to the Inquiry Manager window without making the changes.

Tip: Changing the menu order allows you to prioritize the inquiries you use most frequently. By moving these inquiries to the top of a menu group, they become the first items available.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About inquiry manager

About menus

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Copying inquiries

Overview

If you want to create a new inquiry that is similar to an existing inquiry, you can copy the inquiry to a new name and modify the copy. This leaves the original inquiry unchanged while giving you a head start on designing your new one. Everything that is part of the inquiry structure (for example, inquiry options, jumps, additional records, default view names) is included in the copy. Because views are shared among inquiries, the views themselves are not copied. You can copy inquiries only within the same application.

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiry you want to copy.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Select the desired inquiry name from the Inquiry name list.
  5. Click [Copy] to open the Copy Inquiry window. The Copy Inquiry window displays the name of the inquiry you are copying at the top.
  6. Enter a new name in Inquiry name for the inquiry you are copying to.
  7. Enter the new name in Menu group to which the new inquiry is being assigned, or click [List] to select from a list of available menu groups.
  8. Click [OK] to accept your entries and return to the Inquiry Manager window.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About inquiry manager

Adding or changing available applications

Exporting inquiries

Importing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleting inquiries

Overview

[Delete] removes an inquiry from the system. Because inquiries provide the framework for accessing views but do not contain the views themselves, you do not affect views when you delete an inquiry.

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application containing the inquiry you want to delete.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Select the desired inquiry name from the Inquiry name list.
  5. Click [Delete]. To prevent you from deleting an inquiry unintentionally, the system displays the message Are you sure you want to delete " AP Aging "? which includes the inquiry name for verification. In this sample message, the inquiry to be deleted is named AP Aging.
  6. Click [Yes] to delete the inquiry and return to the Inquiry Manager window. To return to the Inquiry Manager window without deleting the inquiry, click [No].

About inquiry manager

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Importing inquiries

Overview

You can use Import/Export to copy an inquiry from one application to another. First import the inquiry to a temporary file, then export it to the new application. The imported inquiry is copied into the new application's Inquiry menu.

  1. Select Inquiry Manager from the Inquiry menu. The Applications window opens.
  2. Select the application containing the inquiry you want to use as the destination for the imported inquiry file. For example, if you initiate the Import command from Accounts Payable, the imported inquiry file is merged into the APUSER.INQ file..
  3. Click [OK]. The Inquiry Manager window opens.
  4. Click [Import] to open the Import Inquiry window.
  5. Enter the name in File name of the temporary file containing the inquiry you are merging.
  6. Click [OK].

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

Adding or changing available applications

Exporting inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Exporting inquiries

Overview

You can use Import/Export to copy an application to another application or system. Export copies the inquiry to a temporary file.

  1. Select Inquiry Manager from the Inquiry menu. The Applications window opens.
  2. Select the application containing the inquiry you want to export.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Highlight the name of the inquiry you wish to export from the Inquiry name list.
  5. Click [Export] to open the Export Inquiry window. The window includes the name of the inquiry you are exporting for verification.
  6. Enter the name in File name of the file to export the inquiry to.
  7. Click [OK].

Notes:

  • The original inquiry and views are unchanged by the Export command.
  • If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

Adding or changing available applications

Importing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Saving changes to views

  1. From a table or form view, click

[Close] or [image] or

[Change view] or select a different view from the drop-down list button on the toolbar

[Table view] or

  2. A message window displays to confirm that you want to save changes made to the current view. Click [Yes] to save the changes. Click [No] to cancel them and perform the action of the button you clicked in step 1. Click [Cancel] to return to the view without saving the changes.
  3. If the Save Shared View window displays, accept the prefill to apply the changes to all inquiries listed on the left and the current inquiry or enter a different name to apply the changes to the current inquiry only.
  4. If the Save View window displays, accept the prefill to apply the changes to the current view or enter a different name to create a new view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transferring inquiries and views from the Inquiry Catalog file

Overview

The Inquiry Catalog file contains the inquiries and views Sage 300 Construction and Real Estate provides for each application and cannot be modified in any way. To move these inquiries or views to your User Inquiry file for your use, you must select Inquiry Catalog from the Tools menu and transfer each desired inquiry or view. Inquiries and views in the Inquiry Catalog file are sent only to your User Inquiry file.

  1. From the Tools menu, select Inquiry Catalog. The Applications window opens.
  2. Select the application you want to transfer inquiries for.
  3. Click [OK]. The Inquiry Catalog window opens displaying the names of the inquiries for the selected application.
  4. Highlight the inquiry under Inquiry name you want to transfer to your User Inquiry file.
  5. Click [Transfer]. If no inquiry or view within the inquiry exists with the same name in your User Inquiry file, the inquiry or view is immediately transferred and the message Transfer complete displays. Click [OK] to return to the Inquiry Catalog window. If an inquiry or view within the inquiry already exists with the same name in your User Inquiry file, the Transfer window opens.
  6. A message at the top of the window gives the name of the inquiry or view and requests you to select an action to take. You may choose to overwrite the inquiry or view in the User Inquiry file using the same name, skip this inquiry or view and do not transfer, or transfer the inquiry or view using a new name. If you choose the latter, you need to enter the new name of the inquiry or view as you want it to appear in the User Inquiry file. If you have more than one duplicate view in an inquiry, you are prompted for an action for each view.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About inquiry files

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transferring specific views from the Inquiry Catalog file

Overview

If you want to transfer a specific view from the Inquiry Catalog file to your User Inquiry file, you can open the inquiry, display the view you want, then import just the current view.

  1. From the Tools menu, select Inquiry Catalog. The Applications window opens.
  2. Select the application you want to transfer views for.
  3. Click [OK]. The Inquiry Catalog window opens displaying the names of the inquiries for the selected application.
  4. Highlight the inquiry under Inquiry name you want to display and click [View]. The table view of the selected inquiry displays.
  5. Navigate to the desired view in either the table or form view.
  6. Click [Transfer view]. The current view is immediately sent to your User Inquiry file.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About inquiry files

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About inquiry files

Each application is shipped with its own inquiry file, called the Inquiry Catalog file, which contains predesigned inquiries and views to help you get started. The inquiry files released by Sage 300 Construction and Real Estate are named after the application for which they are designed, for example, AP.INQ (Accounts Payable), GL.INQ (General Ledger), etc. In order for you to be able to use and modify these inquiries, you must first transfer them from the Inquiry Catalog file to your User Inquiry file. Your User Inquiry file is called (Application ID)(User).INQ, for example, APUSER.INQ. These files reside in your Timberline Office directory in a sub-directory called INQUIRY. These files should be backed up along with your data files.

Transferring the inquiries and views in this way keeps the Sage 300 Construction and Real Estate inquiry files in the Inquiry Catalog file unchanged while letting you work with the application inquiries in your User Inquiry file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About jumps

Jumps provide access to different records. You can set up jumps so that you need only press [Enter] or [Esc] from a table view to jump, or access, another level of detail. Buttons are also available in Inquiry to provide jumps to any number of different records.

There are two types of jumps. Both are set up using [Define jumps] found in Inquiry Manager.

  • The first type of jump tells the system which records you want to view. You set up jumps for each level of detail you set up in the inquiry. For example, from the AP - Vendor record, you might set up a jump to the AP - Invoice and AP - Check records. Then, from an AP - Invoice record view, you might set up a jump back to the AP - Vendor and a jump to progress to AP - Distribution. You repeat the process until you have defined jumps for each level of detail in the inquiry.
  • The second type of jump is stored with the table view and is available only when specified columns are selected. This type of jump is called a column specific jump. For example, if your vendor record view displays Amount paid this year, Open invoices, and Available discounts, you might want to jump to a check record view from the Amount paid this year column to an open invoices view from the Open invoices column, and to a view of discounted invoice records from the Available discounts column.

The quickest way to jump to a new record is to press [Enter] or [Esc] from the table view. When you set up the jumps, you designate which records are accessed when you use these keys. A common convention is to use [Enter] to progress to a lower level of detail and [Esc] to go back a level.

Also, buttons display in Inquiry with the name of the record on the button face that displays when [Enter] is pressed. Because column specific jumps can also be accessed by pressing [Enter], the button display changes when you select any column for which there is a column specific jump.

In addition to the special button for [Enter], [Jump] displays any time jumps have been defined for the current level of detail. Clicking this button opens the Jump window which displays a list of all of the jumps defined for the current level.

Defining a column specific jump

Planning Inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About menus

The Inquiry menus have been designed to allow quick access to inquiries. Instead of sifting through a long list of inquiry names each time you select the Inquiry command, you can organize the inquiries into groups, and use the groups to help narrow down the list of inquiries from which to choose.

For example, you might set up a group of inquiries in Accounts Payable that are used by the accounting department to check invoice aging and vendor history. You might then set up another group that focuses on job-related invoice information.

When you use menu groups, the group names display on the Inquiry menu. When you select a group from the menu, another menu opens to display the list of inquiries that belong to that group.

To re-arrange the order in which the inquiries appear on the menus, click [Arrange] in the Inquiry Manager window. To change the group menu on which an inquiry appears, click [Change] in the Inquiry Manager window.

Changing the menu group

Changing the menu order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Aging Basis detail

Aging Basis—the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date.

The following dates are used as the Aging basis for different transaction types when you select Invoice Date, Accounting Date or Due Date as the Aging Basis.

Aging Basis | Transaction Type | Date from the transaction record used as Aging Basis
Invoice Date | Issued Invoice or Invoice | Status Date
Invoice Date | Cash Receipt or Cash Receipt Adjustment | Deposit Date
Invoice Date | Invoice Adjustment and Adjustment Type of Not Used | Status Date
Invoice Date | If none of the above for Invoice Date, then | Reference Date
Accounting Date | Any | Accounting Date
Due Date | Any | Due Date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Detail Exists As Of function

Use to determine whether or not a contract has non-zero detail items as of a specific date. This function is used in a formula that is used with conditional print areas. It prints a contract and description when the contract total is zero, but individual detail lines are not zero. The level of detail examined is determined by the Unpaid Only parameter.

This function is available for selection from the AR – Functions index when you create a new Design Formula using the Formulas command (Tools menu). Use it with contract aging and statement reports that use the Accounts Receivable transaction file as the "Process all" record (Design menu – Sort Order). The Activity.ARA file must also be included in the report design.

Syntax

Contract Detail Exists As Of (Contract, Customer, Aging As Of Date, Aging Basis, Unpaid Only)

Parameters

Contract — the Contract ID.

Customer — the Customer ID.

Aging As Of Date — the date used to compare and determine whether records are included in the accumulation. Use a date field or enter a specific date using NEWDATE (mmddyy).

Aging Basis — the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date. The transaction type may affect which date on the transaction record is used. How?

Unpaid Only — Yes or No. If Yes, then determine if the contract has non-zero detail when summarized to the status level. If No, then determine if the contract has non-zero detail when summarized to the activity level.

Return

True (1) if true; False (0) if false

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Detail Exists As Of function example

The AR Aging Detail by Contract report contains the Contract Detail Exists As Of function. The function is included in the Suppress Cont CND Design formula. The Suppress Cont CND formula is applied as a conditional print area for the contract, contract description, and contract total fields in the report design.

Suppress Cont CND = Customer Detail Exists As Of (Contract [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], Aging Basis [prompt], Unpaid Only [prompt])

Example of the formula using hard-coded values rather than prompts for the Aging Basis and Unpaid Only parameters:

Suppress Cont CND = Customer Detail Exists As Of (Contract [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], "Accounting Date", Yes)

Without this function, the report prints lines of customer detail that net to zero without the Contract ID and description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer Detail Exists As Of function

Use to determine whether or not a customer has non-zero detail items as of a specific date. This function is used in a formula that is used with conditional print areas. It prints a customer ID and name when the customer total is zero, but individual detail lines are not zero. The level of detail examined is determined by the Unpaid Only parameter.

This function is available for selection from the AR – Functions index when you create a new Design Formula using the Formulas command (Tools menu). Use it with customer aging and statement reports that use the Accounts Receivable transaction file as the "Process all" record (Design menu – Sort Order). The Activity.ARA file must also be included in the report design.

Syntax

Customer Detail Exists As Of (Customer, Aging As Of Date, Aging Basis, Unpaid Only).

Parameters

Customer — the Customer ID.

Aging As Of Date — the date used to compare and determine whether records are included in the accumulation. Use a date field or enter a specific date using NEWDATE (mmddyy).

Aging Basis — the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date. The transaction type may affect which date on the transaction record is used. How?

Unpaid Only — Yes or No. If Yes, then determine if the customer has non-zero detail when summarized to the status level. If No, then determine if the customer has non-zero detail when summarized to the activity level.

Return

True (1) if true; False (0) if false

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer Detail Exists As Of function example

The AR Aging Detail by Customer report contains the Customer Detail Exists As Of function. The Aging As Of Date, Aging Basis and Unpaid only parameters are prompts in this report design. The function is included in the Suppress Cust CND Design formula. The Suppress Cust CND formula is applied as a conditional print area for all customer fields in the first row and for customer totals in the third row of the report design.

Suppress Cust CND = Customer Detail Exists As Of(Customer [AR Transaction], Aging as of Date [prompt], Aging Basis [prompt], Unpaid Only [prompt])

Example of the formula using hard-coded values rather than prompts for the Aging Basis and Unpaid Only parameters:

Suppress Cust CND = Customer Detail Exists As Of(Customer [AR Transaction], Aging as of Date [prompt], "Accounting Date", Yes)

Without this function, the report prints lines of customer detail that net to zero without the Customer ID and name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Detail Exists As Of function

Use to determine whether or not a job has non-zero detail items as of a specific date. This function is used in a formula that is used with conditional print areas. It prints a job and description when the job total is zero, but individual detail lines are not zero. The level of detail examined is determined by the Unpaid Only parameter.

This function is available for selection from the AR – Functions index when you create a new Design Formula using the Formulas command (Tools menu). Use it with aging and statement reports that use the Accounts Receivable transaction file as the "Process all" record (Design menu – Sort Order). The Activity.ARA file must also be included in the report design.

Syntax

Job Detail Exists As Of (Job, Customer, Aging As Of Date, Aging Basis, Unpaid Only)

Parameters

Job — the Job ID.

Customer — the Customer ID.

Aging As Of Date — the date used to compare and determine whether records are included in the accumulation. Use a date field or enter a specific date using NEWDATE (mmddyy).

Aging Basis — the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date. The transaction type may affect which date on the transaction record is used. How?

Unpaid Only — Yes or No. If Yes, then determine if the contract has non-zero detail when summarized to the status level. If No, then determine if the contract has non-zero detail when summarized to the activity level.

Return

True (1) if true; False (0) if false

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Detail Exists As Of function example

The AR Aging Detail by Job report contains the Job Detail Exists As Of function. The function is included in the Suppress Job CND Design formula. The Suppress Job CND formula is applied as a conditional print area for the job, job description, and job total fields in the report design.

Suppress Job CND = Job Detail Exists As Of(Job [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], Aging Basis [prompt], Unpaid Only [prompt])

Example of the formula using hard-coded values rather than prompts for the Aging Basis and Unpaid Only parameters:

Suppress Job CND = Detail Exists As Of(Job [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], "Accounting Date", Yes)

Without this function, the report prints lines of job detail that net to zero without the job ID and description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List of Accounts Receivable Formula Functions

Customer Detail Exists As Of

Contract Detail Exists As Of

Job Detail Exists As Of

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Bank Balance as of - example

To find the bank balance for Bank ID FirstAP, on June 1, 1999, use this function:

Bank Balance as of ("FirstAP", NEWDATE(06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Bank Balance as of function

Use to return the bank balance as of a specific date.

Syntax

Bank Balance as of (Bank ID, Date)

Parameters

Bank Account - Bank ID

"As of" Date - Cleared date

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cash Balance as of - example

To find a cash account balance for Bank ID FirstAP, GL Cash Account 10-1001.10, on June 1, 1999, use this function:

Cash Balance as of ("FirstAP", "10-1001.10",NEWDATE(06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cash Balance as of function

Use to return the GL cash account balance as of a specific date.

Syntax

Cash Account as of (Bank Account, GL Account, Date)

Parameters

Bank Account - Bank ID

GL Cash Account - Cash account for which you want to find the balance.

"As of" date, - Accounting date

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List of Cash Management formula functions

Bank Balance as of function — returns the bank balance as of a specific date.

Cash Balance as of function — returns the GL cash account balance as of a specific date.

Register Balance as of function — returns the register balance as of a specific date.

Running Register Balance function — returns the register balance as of a specified transaction.

Running GL Cash Account Balance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Register Balance as of - example

To find the register balance for Bank ID, "FirstAP", on June 1, 1999, use this function:

Register Balance as of ("FirstAP", NEWDATE (06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Register Balance as of function

Use to return the register balance as of a specific date.

Syntax

Register Balance as of (Bank ID, Date).

Parameters

Bank Account — Bank ID

"As of" date — Reference date

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Running Register Balance - example

To find the running balance for bank FirstAP, per transaction, use this function:

Running Register Balance("FirstAP", Run, Sequence).

This function returns the register balance for each transaction.

Bank Account | Check Number | Amount | Balance
FirstAP | 101 | $100.00 | $1200.00
FirstAP | 102 | $49.99 | $1150.01
FirstAP | 103 | $30.00 | $1120.01

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Running GL Cash Account Balance

Use to return the cash account balance as of a specified transaction. Use instead of the Cash Balance as of application formula function when you need the cash account balance returned more than once per bank.

Syntax

Running GL Cash Account Balance (Bank Account, Transaction Run, Transaction Sequence, Cash Detail Run, Cash Detail Sequence)

Parameters

Bank account - Bank ID

Transaction Run - Transaction run number

Transaction Sequence - Transaction sequence number

Cash Detail Run'

Cash Detail Sequence

Return

Numeric with 2 decimal places.

Records used by the formula

CM-Bank Account

CM-Gl Cash Account Balance

CM-Cash Detail Record

Warning If you apply conditions to any report or inquiry containing this application formula function, we recommend that you condition on only the GL Cash Account. Date and other conditions may not produce accurate results.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Running GL Cash Account Balance example

To find the running balance for the GL cash account for FirstAP, per transaction, use this function:

Running GL Cash Account Balance(Bank Account, Transaction Run, Transaction Sequence, Cash Detail Run, Cash Detail Sequence).

This function returns the cash account balance for each transaction.

Bank Account Trans. Amount Balance

FirstAP 1 $100.00 $1200.00

FirstAP 2 $49.99 $1150.01

FirstAP 3 $30.00 $1120.01

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Running Register Balance function

Use to return the register balance as of a specified transaction. Use instead of the Register Balance as of application formula function when you need the register balance returned more than once per bank.

Syntax

Running Register Balance (Bank ID, Run, Sequence)

Parameters

Bank account - Bank ID

Run - Transaction run number

Sequence - Transaction sequence number

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print Table - Print Selection window

Use to print table views of inquiries.

About form views

Printing table or form views

Items in this window

Vertical option

Select which rows to print:

  • Print current row only—Prints only the selected row.
  • Print all visible rows—Prints all rows visible in the current inquiry window.
  • Print all rows—Prints all rows in the current view whether or not they are visible in the current inquiry window.

Horizontal option

Select which columns to print:

  • Print visible columns—Prints only visible columns in the current inquiry window.
  • Print all columns—Prints all columns in the current view whether or not they are visible in the current inquiry window.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] displays with asterisks if changes are made.

[Start]

Begins processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print Form - Print Selection window

Use to print form views of inquiries.

About form views

Printing table or form views

Items in this window

Print form options

Select the data to print:

  • Print visible fields and text – Prints only the fields and text visible in the current inquiry window.
  • Print all fields and text – Prints all fields and text in the current view whether or not they are visible in the current inquiry window.

[Printer Setup]

Opens the Printer Setup window to change printer options before printing. [Printer Setup] displays with asterisks if changes are made.

[Page Setup]

Opens the Page Setup window to change page options before printing. [Page Setup] displays with asterisks if changes are made.

[Start]

Begins processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


ABN Number example

GL Fiscal Entity Info function example

  • Account format equals xx-xx-xxxx.xx.
  • Fiscal Entity Level equals prefix b.
  • For the following prefix b 10-10 the ABN equals 22 222 222 222

GLFiscalEntityInfo ("abn",10-10, "prefix b") returns 22 222 222 222

If partial prefix, nothing is returned. For example:

GLFiscalEntityInfo ("abn", 10, "prefix a") returns blank because the ficsal entity level could not be determined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


ABN Number function

GL Fiscal Entity Info function

Use to find the ABN number for reporting.

Syntax

GL Fiscal Entity Info ("desired fiscal entity field", Account, "account section")

Records Used

Prefix A, Prefix B, Prefix C, Account

Parameters

Desired Fiscal Entity field — A string indicating which fiscal entity field the function should return. Valid values for the first parameter are 'ABN'.

Account — Optional. Either an account, a prefix (partial or full), or a text string, such as "10-10-10-1001.01" indicating where to retrieve the fiscal entity setting. If the parameter is blank, the function will retrieve the fiscal entity setting from the data folder. If a partial prefix is supplied, GL will try to determine the fiscal entity level. If GL cannot determine the fiscal entity level, nothing will be returned.

Account Section — A string indicating what account section (such as "full prefix", "full account") the second parameter is. This is an optional parameter if there is no second parameter. Valid values for the third parameter are 'account', 'prefix a', 'prefix b', 'prefix c'. 'full prefix'.

Return

The field asked for (required field) in parameter 1.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Account Section function example

To find an account section such as the full prefix, use this function :

Account Section (Account, "full prefix")

This function will return 10-10-10, based on the following information in the Account record:

Account #

10-10-10-1001.00

Note: If anything other than "full prefix" (case insensitive) is entered for the second parameter, an error message appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Account Section function

Use to retrieve a portion of an account from the full account.

Syntax

Account Section (Account, "desired section")

Parameters

Account — Full account number

"Desire Section" — A string indicating which section of the account to return. Valid values for the second parameter are 'full prefix'.

Return

The section asked for in parameter two.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Balance Sheet Account example

To find the balance sheet account (such as a Balance Sheet Account with three prefixes), use this function:

GL Balance Sheet Account (10-10-10, 1001.01)

This function returns 10-00-00-1001.01

Note: If you don't enter a Balance Sheet base, you will not return a balance sheet account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Balance Sheet Account function

Use to return a balance sheet account when passed a prefix and base. The balance sheet account will be returned formatted.

Syntax

GL Balance Sheet Account (Full prefix, full base)

Record used

GL Account Record

Parameters

Full prefix — the account's full prefix

Full base — the entire base (base and suffix, if one exists).

Return

Full balance sheet account, formatted

Note: If the prefix is partial, the formula will not return anything when the report is run. If the base is partial (such as just the base rather than the base and suffix) the function will not return anything when the report is run. If you don't enter a Balance Sheet base, you will not return a balance sheet account.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List of GL Application Formula Functions

GL Account Section function — returns a portion of an account.

GL Balance Sheet Account function — returns a portion of an account.

ABN Number function — returns the Australian Business Number for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Fields in inquiries

To view, change, or add a Custom Field to an inquiry:

  1. From the Inquiry menu, select Inquiry Manager. The Applications window opens.
  2. Select the application for which you want to create or change an inquiry and click [OK]. The Application window opens.
  3. If creating a new inquiry, click [New]. If changing an existing inquiry, select the inquiry to be changed and click [Change].
  4. Assign an Inquiry name and possibly a Menu group name for new inquiries.
  5. The records for the application you selected above display. Select the specific record for the first level of the inquiry from this list, or click [Applications] to use a record from another application.
  6. Click [Define levels] and begin creating the inquiry.
  7. Click [Add'l records] to select the available Custom Fields record.
  8. Click in a column heading, or click [Select] to open the Column Options window.
  9. Select the option to edit, add, or insert a column.
  10. Click [Index] on the Column definitions window and select the Custom Fields record.
  11. Click [OK]. Make any additional changes to the inquiry. Save and close.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Defining a column specific jump

Overview

You can define jumps for specific columns in the table view of an inquiry. For example, if a vendor record view displays the Amount paid this year, Open invoices, and Available discounts fields, you might want to jump to a check record view when the Amount paid this year column is highlighted, to an open invoices view when the Open invoices column is highlighted, and to a view of discounted invoice records when the Available discounts column is highlighted. This type of jump is called a column specific jump. Column specific jumps affect only the view for which they are defined, and do not affect the structure of the inquiry.

  1. Select Inquiry Manager from the Inquiry menu. The Applications window opens.
  2. Select the application containing the inquiry you want to define a column specific jump for.
  3. Click [OK]. The Inquiry Manager window opens.
  4. Select the desired inquiry name from the Inquiry name list.
  5. Click [Change] to open the Change Inquiry window.
  6. Click [Define levels] to open the table view of the inquiry. If source file or file selection is required, the appropriate windows will open first.
  7. If the Source File Selection window opens, select the file type to use and click [OK].
  8. If the File Selection window opens, select which file to use and click [OK] to open the table view of the inquiry.
  9. Click the desired column in the table view to select it. Do not click the column heading as this will open the Column Options window.
  10. Click [Define jumps] to open the Define jumps window.
  11. Click [Column specific] to display the additional fields needed to define a column specific jump. When the Define jumps window expands to accommodate the fields needed to set up a column specific jump, the title bar changes to reflect the column for which the jump is being defined.
  12. Complete the Extra jumps allowed and View name fields.
  13. Click [OK] to accept your entries and return to the table view.
  14. Click [Close] to return to the Inquiry Manager window.

Note: If additional applications are needed, use Applications (Tools menu) to select the applications you want to view.

About jumps

Adding or changing available applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

An inquiry provides an easy way to see the business and accounting activity stored within the software. At the broadest level, an inquiry accesses a collection of related views. Although the individual views determine the presentation of specific information, the kind of information that is available is dependent on the records you include in the inquiry. When creating an inquiry, focus on the specific function you want the inquiry to perform. If you include too many kinds of information with too many different views, the inquiry becomes awkward and difficult to manage. If you do not include everything needed to perform the function effectively, you end up skipping from inquiry to inquiry adding information to a view in one place and then in another.

The best and most useful inquiries are typically simple designs with a minimum number of fields. To design an effective inquiry, start by determining the records you need to access to provide the necessary levels of detail. Usually, inquiries start at a view of summary totals. You might sketch out a diagram including arrows to represent the most likely progression of detail. A diagram will help you determine how you want the inquiry to be grouped on the menus, what you want to include in each view, which views should be the defaults, and how you want to set up the jumps. Remember, too, that views can be shared among inquiries. This allows you to set up inquiries for specific functions without having to reenter the views you want to use again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

If you want to create a new inquiry that is similar to an existing inquiry, you can copy the inquiry to a new name and modify the copy. This leaves the original inquiry unchanged while giving you a head start on designing your new one. Everything that is part of the inquiry structure (for example, inquiry options, jumps, additional records, default view names) is included in the copy. Because views are shared among inquiries, the views themselves are not copied. You can copy inquiries only within the same application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

[Delete] removes an inquiry from the system. Because inquiries provide the framework for accessing views but do not contain the views themselves, you do not affect views when you delete an inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can determine the order in which inquiries and groups display on the Inquiry menu. To change the order in which the inquiries are listed on the menus, simply rearrange them on the list of existing inquiries displayed in the Arrange Inquiry Menu window. It is not necessary to keep the inquiries for a group clustered together on the list. The system will display inquiries for the group in the order it finds them regardless of their location. However, it might make the list easier to read if the inquiries for a group are listed together.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

If the Allow selection of new default view for level (change default view) box is marked in the Inquiry Options window, you can select a different view as the default view for an inquiry. This can be done from either a table or form view when the view is not already designated as the default view for the current level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can define jumps for specific columns in the table view of an inquiry. For example, if a vendor record view displays the Amount paid this year, Open invoices, and Available discounts fields, you might want to jump to a check record view when the Amount paid this year column is highlighted, to an open invoices view when the Open invoices column is highlighted, and to a view of discounted invoice records when the Available discounts column is highlighted. This type of jump is called a column specific jump. Column specific jumps affect only the view for which they are defined, and do not affect the structure of the inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

A record is a series of fields related to one overall item. When creating an inquiry, select a record that contains broad, summary totals as your first record of information for your inquiry. For example, when you want to see the YTD Paid for a vendor, select the AP Vendor record as the first record. Typically, inquiries start by showing summary totals.

Once the first record is selected and the inquiry has been started, you can select information from other records that can be viewed on a lower level of the inquiry. For example, to view the checks making up the YTD Paid for each vendor, choose the AP Check record to get the amount of the check for this vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

In order to have information show on an inquiry, you must select the items you wish to display. Items can be selected from the first level record or additional records available. The fields that default when a record is selected for the inquiry are the items which make each of the records unique. For example, the AP Vendor record will default to Vendor ID and Vendor Name. Any other fields from the Vendor record you want to show will have to be selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can use Import/Export to copy an application to another application or system. Export copies the inquiry to a temporary file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can use Import/Export to copy an inquiry from one application to another. First import the inquiry to a temporary file, then export it to the new application. The imported inquiry is copied into the new application's Inquiry menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can change the order in which information displays in the first level of a view. For example, in the Vendor Summary inquiry for AP, the order of the first level is by Vendor which displays the information by vendor number. But you can select Vendor Name as the order to display the information alphabetically by vendor name. Once you change the order, you can save it only if you accessed the inquiry through Inquiry Manager.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can open an inquiry either by selecting Inquiry Manager or by selecting one from the list of inquiries. You should use Inquiry Manager if you are modifying the inquiry and you want to save all of your changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

The Inquiry Catalog file contains the inquiries and views Sage 300 Construction and Real Estate provides for each application and cannot be modified in any way. To move these inquiries or views to your User Inquiry file for your use, you must select Inquiry Catalog from the Tools menu and transfer each desired inquiry or view. Inquiries and views in the Inquiry Catalog file are sent only to your User Inquiry file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

If you want to transfer a specific view from the Inquiry Catalog file to your User Inquiry file, you can open the inquiry, display the view you want, then import just the current view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overview

You can add or change Sage 300 Construction and Real Estate applications to the list that displays on the Applications window to control which records are available for inquiries. For example, if you are designing an inquiry in Accounts Payable and you want to access Job Cost information, you would select Applications from the Tools menu to add Job Cost records to the list of available record types that displays whenever an Applications window opens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Printing table or form views

  1. From the Inquiry menu, open the inquiry and display the view you want to print.
  2. From the File menu, select Print. If you are in a table view, the Print Table window opens. If you are in a form view, the Print Form window opens.
  3. Complete the view-related items at the top of the window.
  4. Modify the Printer Setup and/or Page Setup if necessary.
  5. Click [Start] to begin processing and printing.

About form views

About table views

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Designer Help version

Inquiry Designer Help

ID.chm version 12.1.0

March 22, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


1_5000

Inquiries

Use to display Sage 300 Construction and Real Estate applications' inquiries which are either supplied by Sage 300 Construction and Real Estate or created with Inquiry Designer. See Viewing inquiries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


1_5002

Repeat Last Inquiry - My Inquiries

Click [image] to repeat the last inquiry used from this list, or click the down arrow to display Sage 300 Construction and Real Estate applications' inquiries which are supplied by Sage 300 Construction and Real Estate or created with Inquiry Designer. See Viewing inquiries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Column Options window

Use to add, change, or delete columns in table views. The first three options open the Column Definition window if marked.

Tip: To change the width of a column, position the mouse pointer on the right edge of the column. When the pointer changes to a two-headed arrow, hold the first mouse button down, and drag the mouse to the left or right until the column displays with the desired width. This procedure bypasses using the Column Definition window to change the width of a column.

About table views

Changing inquiries

Items in this window

Column options

Specify how to modify the selected column:

  • Edit column contents – Changes the content, headings, and width of an existing column.
  • Insert column before this column – Inserts a new column to the left of the selected column and defines content, headings, and width.
  • Add column after this column – Inserts a new column to the right of the selected column and defines content, headings, and width.
  • Delete this column – Deletes the selected column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Column Definition window

Use to add and change columns in table views, including the content, headings, and width of columns.

About table views

Adding columns to table views

Changing columns in table views

Changing inquiries

Deleting columns in table views

Items in this window

Item description

Displays the description of the items listed below.

Item list

Select from the list of items available for use in modifying the current inquiry.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (all or part) of the item for which you are searching.

Find entry

Enter the name (all or part) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

[Order]

Opens the Field Order window to change the display order of the listed items.

Upper heading

Accept the prefill or enter another title for the first line of the column heading.

Lower heading

Accept the prefill or enter another title for the second line of the column heading.

Width

Accept the prefill or enter a different column width (in number of characters). If the contents of a field for a record does not fit within the column width when the view displays, asterisks fill the column width for that record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Form Options window

Use to select whether to add fields or text to form views. You can open this window by either by clicking [Select/Create] in a form view or by clicking in an empty area of a form view.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Changing inquiries

Deleting fields or text in form views

Moving fields and text in form views

Items in this window

Form options

Specify the type of data you want to add to the form view:

  • Create field — Choose this option to open the Field Definition window and create a new data field in the current form view.
  • Create text — Choose this option to open the Text Contents window and create text in the current form view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Field Definition window

Use to add or change fields in form views, including the content, headings, length, and formatting options of fields. This window can be opened in one of two ways:

  • If you are creating a new field, click [OK] from the Form Options window.
  • If you want to modify an existing field, highlight a field and click [Edit].
  • If the headings or field contents selected from this window do not fit on the form view, a warning message displays.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Changing inquiries

Deleting fields or text in form views

Moving fields and text in form views

Items in this window

Item description

Displays the description of the items listed below.

Item list

Select from the list of items available for use in creating or modifying the current form view.

[Index]

Opens the Index window to display different items for selection.

[Find]

Allows you to enter the name (or part of the name) of the item for which you are searching.

[Prev]

Selects the previous occurrence of the entered characters.

[Next]

Selects the next occurrence of the entered characters.

Find entry

Enter the name (all or part) of the item for which you are searching.

[Order]

Opens the Field Order window to change the display order of the listed items.

Heading 1

Accept the prefill or enter another title for the first line of the field heading.

Heading 2

Accept the prefill or enter another title for the second line of the field heading.

Length

Accept the prefill or enter a different maximum length (in number of characters) for the field contents.

Display box around contents

To display a box around the field contents, mark this box.

Display headings above contents

To display field headings above the field contents instead of to the left of them, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Text Contents window

Use to create or change text in a form view.

About form views

Adding fields or text to form views

Changing existing fields or text in form views

Changing inquiries

Deleting fields or text in from views

Moving fields and text in form views

Items in this window

Text

Enter the text (up to 75 characters) that you want to add or change. Text cannot be wrapped; enter each line of multiple-line paragraphs separately.

Halftone

To display text in gray instead of black, mark this box.

Bold

To display text in bold type, mark this box.

Compressed

To condense spacing between letters, mark this box.

Double

To display text twice as wide as normal, mark this box.

Italic

To display text in italics, mark this box.

Fixed

To have each letter in the text take up the same amount of space (also called monospacing), mark this box.

Color

Select a predefined color or use one of the following desktop schemes to assign a color to the text:

  • Normal — Applies the Window Text color to the text.
  • Static — Applies the Button Text color to the text.
  • Frame — Applies the Window Frame color to the text.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Jump window

Use to select a different level of detail to view.

Note: When you are in Inquiry, clicking [Jump] displays a list of the jumps available. An additional button displays with a description of the record you cab access with the [Enter] key. If you have assigned column specific jumps, the description on the face of the second button changes as you highlight different columns. From the table view design window, [Esc] and [Enter] still work as shortcut keys, but only [Jump] displays.

About jumps

Defining a column specific jump

Item in this window

Jump list

Select the level of detail you want to view. The default table view (or an unnamed view if no default view has been designated) displays for the level selected. To return to the current table view without jumping to a new level of detail, click [Cancel].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Source File Selection window

Use to select the file type for the inquiry.

Item in this window

Source file selection list

Select the file type for the inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Applications window

Use to select additional records from the list of Sage 300 Construction and Real Estate applications installed on your system. The applications that display here are set up in Applications from the Tools menu. If additional applications are needed, go to Applications and select the applications you want to view.

Item in this window

Application list

Select one or more applications to include on your records list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add'l records window

Use to display a list from which you can select the records you want to add to the current table or form view. The records included in the level determine the fields and formulas that are available when defining a column or field for the current view. Click [Applications] to select records from other applications. The title bar displays the level of detail currently being accessed by the current view.

Because the function of a view is to display information that relates to the current level of detail, only those records which have a one-to-one relationship with the current level of detail are available as additional records. For example, if you are viewing Accounts Payable invoice records, you can display the vendor name because there can be only one vendor per invoice. However, because there can be more than one distribution record per invoice, you cannot add distribution records at the invoice level. To access distribution information, you need to jump to the distribution level of detail.

Note: If you are accessing a view that was created or modified through a different inquiry, it might contain fields for records that are not included in the current inquiry. When this happens, the fields or columns for the records that cannot be accessed display the word ERR instead of actual data. Information that is available based on the records included in the current inquiry displays normally. If you want all of the information for the view to display in the current inquiry, click [Add’l records] to add the appropriate records.

About form views

About table views

About views

Selecting starting records

Items in this window

Additional records

Select from the list the record(s) you want to add to the current view.

[Applications]

Opens the Applications window to display a list of the Sage 300 Construction and Real Estate ice applications installed on your system from which to choose additional records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Define jumps window

Use in a table view to set up jumps for each level of detail for this inquiry. The jumps defined determine the levels of detail that can be accessed through the inquiry as well as the order in which those levels can be viewed.

Note: This window can be opened only through Inquiry Manager.

About jumps

About table views

Defining a column specific jump

Items in this window

Jumps allowed

Select the records you want to be able to access from the current level of detail. If you want to add records that are not displayed on the Jumps allowed list, click [Applications] to select a different list of records.

When Esc is pressed

Allows you to designate [Esc] as a shortcut key for jumping to new levels of detail during Inquiry. A common convention is to use [Esc] to access a higher level of detail. When Esc is pressed is not available at the start level, you must first jump down a level before you click [Define jumps] to use this item.

When Enter is pressed

Allows you to designate [Enter] as a shortcut key for jumping to new levels of detail during Inquiry. A common convention is to use [Enter] to access a lower level of detail.

Extra jump allowed

The records selected from the Jumps allowed list also display on the Extra jump allowed list. Select the record you want to access when the current column in the table view is active.

View name

Enter the name of the view to use for displaying the new level of detail when you choose the column specific jump from the current table view. You need only to enter a View name if you want to use a view other than the default view you have defined for the corresponding level in the inquiry. Click [List] to display a list of existing views for the level of detail you selected from the Extra jump allowed list.

[Applications]

Opens the Applications window to display a list of the Sage 300 Construction and Real Estate applications installed on your system from which to choose additional records.

[List]

Displays a list you can select from for the current item in this window.

[Column specific] and [Remove column specific]

These buttons are a toggle that turn on or off a column specific jump as follows:

If [Column specific], displays the additional fields required to define a column specific jump.

If [Remove column specific], deletes the controls for the column specific jump defined for this column. This button is available only after you click [Column specific].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


View Options window

Use to apply security to the current view. View options are in effect only when accessing a view through Inquiry Manager.

Note: If the current view is one that came with the software and has not been modified, Unmodified View displays. This is for informational purposes only and is valuable information if you are discussing the view with a Sage support representative.

About views

Items in this window

Write-protected

Mark this box if you do not want modifications made to this view during inquiry to be saved to the view. If the Write-protected box is marked, modifications can be saved only to a different view name.

[Delete]

Opens the Delete View window to delete a view from the current inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete View window

Use to delete a view from the current inquiry.

Items in this window

The following items use this view as the default view

Displays a list of inquiries that use the view you want to delete as the default view.

[Yes]

Deletes this view and returns you to the table view of the inquiry.

[No]

Does not delete this view and returns you to the View Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order window

Use to change the order in which the first level of detail in the inquiry is displayed in the table view. For example, if the first level of the inquiry is vendor information, you might want to display it by either vendor ID or by vendor name. You have the opportunity to save the new order on the first level when you exit this window.

About table views

Item in this window

Change order list

Select a new order for the record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change View window

Use to select available views for the current record. If you are in Inquiry Manager, the list includes all the views that access the current record. If you are in Inquiry and Sage 300 Construction and Real Estate Security Administration is turned on, the list displays those views for which no Security ID is assigned and those views which are assigned to the current operator.

About views

Changing inquiries

Changing the default view

Item in this window

Change view list

Select a different view for the inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


View List window

Use to select a view to be used as the default view when you initiate the column specific jump.

About jumps

About views

Defining a column specific jump

Item in this window

View list

Displays the views available for the record selected for the column specific jump. Select a view from the list to used as the default view when you initiate the column specific jump.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Go to record window

Use to go directly to a specific record. This window displays all key fields for the record you are currently in. Only those fields that differ from the key fields in the higher level record are available for data entry.

Record Name | Key Field | Data Entry Field
A | A | You can enter a value for A, the primary key field.
B | AB | You can only enter a value for B.
C | ABC | You can only enter a value for C.

For example, when you are in the vendor record in the AP Invoice Register, you can enter a vendor ID. If you jump to the invoice level, you can enter another invoice number for that vendor. If you jump to the distributions level, you can enter another distribution for that invoice and vendor.

Item in this window

Record name

Select a new record to view by entering the key field values for that record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiries (Inquiry menu)

Use to display Sage 300 Construction and Real Estate applications' inquiries which are either supplied by Sage 300 Construction and Real Estate or created with Inquiry Designer.

Windows

About form views

About jumps

About table views

About the data dictionary

About views

Records (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry windows

Add'l records

Applications

Change Order

Change View

Column Definition

Column Options

Define jumps

Delete view

Field Definition

Form Options

Go to record

Inquiry form view

Inquiry table view

Jump

Print Form - Print Selection

Print Table - Print Selection

Save Shared View

Save View

Source File Selection

Text Contents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


1_5001

Inquiry Manager

Use to set up, change, copy, delete, import, or export inquiries. See Creating inquiries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Applications window

Use to select the application you want to set up inquiries for. The applications that display here are set up in Applications from the Tools menu. If additional applications are needed, go to Applications and select the applications you want to view.

For help on an item in this window, click [image] on the window and then click the item.

Item in this window

Applications list

Select the application you want to set up inquiries for.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save View window

Use to apply the changes to the current view or to a new view.

For help on an item in this window, click [image] on the window and then click the item.

Item in this window

View name

Accept the prefill to apply the changes to the current view or enter a different name to create a new view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save Shared View window

Use to apply the changes to the current inquiry only or to all inquiries listed in the box on the left and to the current inquiry.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Source File Selection window

Use to select the correct file type for the inquiry. To allow a selection of file types for this inquiry, mark the Select during Inquiry box at the bottom of the window. To not allow a selection of file types but rather always use whichever file is selected above, unmark the same box.

Items in this window

Source file selection list

Select the file type to use for the inquiry.

Select during inquiry

To allow a selection of file types for this inquiry, mark this box. To not allow a selection of file types but rather always use whichever file is selected above, unmark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Manager window

Use to initiate various inquiry tasks using the buttons on the right hand side. This window functions like a hub, providing a central window from which inquiry tasks can be performed.

Changing inquiries

Copying inquiries

Creating inquiries

Deleting inquiries

Exporting inquiries

Importing inquiries

Items in this window

Inquiry name

Lists the inquiries available for the application. The portion of the name preceding the hyphen designates the menu group if one has been assigned. The portion following the hyphen is the inquiry name as it appears under the menu group.

Close

Closes this window and returns to the main Inquiry Designer window.

[New]

Opens the New Inquiry window to create a new inquiry.

[Change]

Opens the Change Inquiry window to edit an existing inquiry.

[Copy]

Opens the Copy Inquiry window to copy the highlighted inquiry to another inquiry name and menu group.

[Delete]

Deletes the highlighted inquiry. A verification message displays before actually deleting the inquiry.

[Arrange]

Opens the Arrange Inquiry Menu window to rearrange the order in which the inquiry names appear on the Inquiry menu.

[Import]

Opens the Import Inquiry window to select a file from which to import an inquiry into the current application inquiry menu.

[Export]

Opens the Export Inquiry window to select a file to export the highlighted inquiry to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Copy Inquiry window

Use to copy an inquiry to a new name and menu group. If you want to create a new inquiry that is similar to an existing inquiry, you can copy the inquiry to a new name and modify the copy. This leaves the original inquiry unchanged while giving you a head start on designing your new one. Everything that is part of the inquiry structure (for example, inquiry options, jumps, additional records, default view names) is included in the copy. Because views are shared among inquiries, the views themselves are not copied. If you modify a view once an inquiry has been copied, you should save the view to a new name to leave the original view intact.

Note: You can only copy inquiries within the same application.

Tip: To copy an inquiry to another application, use Export/Import.

Copying inquiries

Exporting inquiries

Importing inquiries

Items in this window

Inquiry name

Enter the new name of the inquiry you wish to copy to.

Menu group

Enter the name of the menu group you want the copied inquiry to belong to.

[List]

Displays a list you can select from for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Arrange Inquiry Menu window

Use to change the order in which the inquiries are listed on the menus by rearranging them on the list of existing inquiries displayed. It is not necessary to keep the inquiries for a group clustered together on the list. The system displays inquiries for the group in the order it finds them regardless of their location on this list. However, you may have several inquiries you always use that you want displayed at the top of the group menu for faster access.

About menus

Changing the menu order

Items in this window

Inquiry name

Displays existing inquiry names. If a menu group has been assigned to the inquiry, the menu group name and a hyphen precede the inquiry name. For example, Cash Management - Check Register represents an inquiry named Check Register that displays in the Cash Management menu group.

The system uses this list to generate the Inquiry menu. The group names display once on the menu in the order in which the system encounters them on the list. Inquiries that have not been assigned a menu group also display on the Inquiry menu. You can change the order in which the inquiries are listed on the menus here by using [Move up] and [Move down]. It is not necessary to keep the inquiries for a group clustered together on this list. The system displays inquiries for the group in the order it finds them regardless of their location.

[Move up]

Moves the highlighted inquiry name up one position on the list.

[Move down]

Moves the highlighted inquiry name down one position on the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Export Inquiry window

Use to copy a single inquiry and its default views from your application inquiry file (for example, APUSER.INQ, GLUSER.INQ) into a separate inquiry file. You can then use [Import] to copy the inquiries and views into a different application or, if you have multiple sites, onto a different computer. The original inquiry and views are unchanged when using the export feature.

Copying inquiries

Exporting inquiries

Importing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Import Inquiry window

Use to merge the contents of one inquiry file into another inquiry file. When used in conjunction with [Export], it allows you to copy inquiries to different applications or to different workstations. For example, you might have an inquiry in your General Ledger inquiry file (GLUSER.INQ) that you want to add to the inquiries you can view from Accounts Payable. To do this, export (copy) the individual inquiry to a temporary file, then import (merge) the temporary file to the Accounts Payable inquiry file (APUSER.INQ).

Note: If you use Import and a view already exists with the same name, you are asked to either cancel so the view will not import, or you can give it a new view name.

Copying inquiries

Exporting inquiries

Importing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Inquiry window

Use to modify an existing inquiry.

About jumps

About menus

Changing inquiries

Changing the default view

Changing the menu group

Changing the menu order

Defining a column specific jump

Selecting fields

Items in this window

[Record Security]

Opens the Record Security window where you can enable or disable record security for this inquiry.

Inquiry name

Displays the name of the inquiry highlighted in Inquiry name in the Inquiry Manager window. You can enter a new name of up to 30 characters if desired.

Menu group

Displays the menu group name of the inquiry highlighted in Inquiry name in the Inquiry Manage window. You can enter a new name of up to 30 characters if desired. You can click [List] to select from a list of existing menu groups.

Start level

Displays the initial level of detail for this inquiry. The available records for the application you are using are listed in alphabetical order on the Start level list. If you need to display records from other applications, click [Applications].

[List]

Displays a list you can select from for the current item in this window.

[Options]

Opens the Inquiry Options window to change options for this inquiry.

[Applications]

Opens the Applications window to select additional records from other available Sage 300 Construction and Real Estate applications to include on the records list. For example, if you are changing an inquiry in Accounts Payable and you want to access Job Cost information, you can use [Applications] to add Job Cost records to the list of available records. The applications that display are set up with Applications from the Tools menu.

[Define levels]

Allows you to select what information you want to view in this inquiry. If the system determines source file information is needed based on the record you selected under Start level, the appropriate Source File Selection window opens. Once the file type selection is complete, the default table view for the starting level of detail displays. If source file information is not needed, the default table view for the starting level of detail displays immediately.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


New Inquiry window

Use to set up a new inquiry.

About jumps

About views

Creating inquiries

Items in this window

Inquiry name

Enter the name of the new inquiry as you want it to display on the inquiry menu. The name can be up to 30 characters long and can include spaces and punctuation.

Menu group

Enter a menu group name to assign a menu group to the new inquiry. You can click [List] to select from a list of existing menu groups.

Start level

Select the first level of detail you want to see when you use the inquiry. The available records for the application you are using are listed in alphabetical order on the Start level list. If you need to display records from other applications, click [Applications].

Once you have selected the Start level, you might want to click [Options] to set up the Inquiry Options, or you might want to click [Define levels] to establish the detail you want to view in the inquiry and select default views.

[List]

Displays a list you can select from for the current item in this window.

[Options]

Opens the Inquiry Options window to set up options for the new inquiry.

[Applications]

Opens the Applications window to select additional records from other available Sage 300 Construction and Real Estate applications to include on the records list. For example, if you are designing an inquiry in Accounts Payable and you want to access Job Cost information, you can use [Applications] to add Job Cost records to the list of available records. The applications that display are set up with Applications from the Tools menu.

[Record Security]

Opens the Record Security window where you can enable or disable record security for this inquiry.

[Define levels]

Allows you to select what information you want to view in this inquiry. If the system determines source file information is needed based on the record you selected under Start level, the Source File Selection window opens. Once the file type selection is complete, the default table view for the starting level of detail displays. If source file information is not needed, the default table view for the starting level of detail displays immediately.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Options window

Use to set up or change the controls that govern various aspects of inquiry behavior. To set up or change these controls, click [Options] from either the Change window or the New window.

Note: If the current inquiry is one that came with the software, and it has not been modified, a box displaying the message "Unmodified Inquiry" displays in the lower right corner. This can be valuable information if you are discussing the current inquiry with a Sage support representative by telling them if any modifications have been made to this inquiry in troubleshooting.

About menus

About views

Changing inquiries

Changing the default view

Creating inquiries

Items in this window

Allow multiple views per level (change view)

To make the Change View option available whenever the current inquiry is being accessed, mark this box. This allows users in Inquiry to select a different view to display information for the current level of detail. You might unmark this box for security reasons or to simplify Inquiry.

Allow selection of new default view for level (change default view)

To allow users to select a new default view, mark this box. The Allow multiple views per level box must be marked for this item to be available. If you unmark the box, you can establish default views for the inquiry only through Inquiry Manager. Because inquiries are system-wide, this option allows the default view to be changed for all users. You might unmark the box if the inquiry is used by several people and you want to keep a standard default view.

Allow modification of current view

To allow anyone who is viewing the inquiry to modify the view (for example, add or delete columns, change the size of the view or of individual columns, or change the information in a form view), mark this box. You might unmark this box if you do not want to allow users in Inquiry to view information that is not already displayed in the view. The Allow modification of current view box must be marked for this box to be available.

Allow modified view to be saved

To allow changes to a view to be saved, mark this box. If you unmark this box, but mark the Allow modification of current view box, users can make changes for the time they are viewing the inquiry. However, changes to views can be saved only from Inquiry Manger. Unmarking this box lets users get the information they want during Inquiry without allowing them to modify views that are used by other people.

Attachments option

Controls access to notes during Inquiry. Options are:

  • Allow viewing and editing attachments — Allows you to access the attachments window to view the attachments for records on the list and to make changes to those attachments. This option is selected by default for new inquiries.
  • Allow viewing attachments only — Allows you to view attachments from Inquiry, but not to change them.
  • Disallow all access to attachments — Disallows the access of Attachments through this inquiry, and [Attachments] and the Attachments icon are not available.

If you choose one of the first two options which allow for the use of attachments, you can add attachments as a column in a table view or a field in a form view.

If you are operating on a network and your network permissions are set to Read Only, be sure to select either the Allow viewing attachments only option or the Disallow all access to attachments option which are the read only options.

Conditions option

Controls the modification of conditions for the inquiry. Options are:

  • Allow changing of conditions at all levels — Allows the user to make changes to existing conditions at all levels of the inquiry.
  • Disallow changing of Start Level conditions — Prevents the user from making changes to existing conditions at the Start Level of the inquiry.
  • Disallow changing of conditions at all levels — Prevents the user from making changes to existing conditions at all of levels of the inquiry.

Inquiry name

Enter an alpha character from the inquiry name to have function as the shortcut key on the keyboard by either typing the character in the input field or clicking under the character in the inquiry name displayed to the right of the input field. The inquiry name display reflects how the inquiry name appears on the menu.

Menu group

Enter an alpha character from the group name to have function as the shortcut key on the keyboard from the Inquiry menu by either typing the character in the input field or clicking under the character in the group name displayed to the right of the input field. The group name display reflects how the name appears on the menu.

Tool Bar Text

Prefills with the first 8 characters of the inquiry name. To customize this inquiry name for display on the tool bar, enter a name up to 8 characters. You must mark the appropriate inquiry name under Tools in the Customize window (Toolbar tab) to have this inquiry display on the tool bar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Menu groups window

Use to assign or change a menu group for a new or existing inquiry by making a selection from the list of existing menu groups that displays in this window.

About menus

Changing inquiries

Creating inquiries

Item in this window

Menu groups list

Select a menu group to assign this inquiry to.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry table view window

Use to display table views of inquiries and to change existing table view designs. Inquiries always open in the table view. Click [Form view] to display form views of inquiries.

About form views

About table views

About views

Changing inquiries

Creating inquiries

Items in this window

[Close] or

Closes this window and returns to the main Inquiry Designer window.

[Conditions] or

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Change view] or

Opens the Change View window to display select a different view.

[Attachments] or

Opens an Attachments window to add, change, view, or delete attached notes and files.

[Form view] or

Opens the active form view for the current inquiry.

[Select] or

Opens the Column Options window to add, change, or delete columns in the table view.

[Order] or

Opens the Change Order window to select a different order for the record list This button is available only when viewing the starting level of detail.

[Jump] or

Opens the Jump window to select a different level of detail to view.

[Define jumps]

Opens the Define jumps window to set up jumps for each level of detail in an inquiry. The jumps defined determine the levels of detail that can be accessed through the inquiry as well as the order in which those levels can be viewed. This button is only available through Inquiry Manager.

[View options]

Opens the View Options window and allows you to write-protect the current view. This button is only available through Inquiry Manager.

[Add'l records]

Opens the Additional records window to display a list from which you can select the records you want to add to the current view. This button is only available through Inquiry Manager.

[Go to]

Opens the Go to record window to select a specific record you wish to view by entering the key field values for that record. The Go to record window displays all key fields for the record you are currently on. Only those fields that are different from the key fields in the previous level record are available for data entry.

[Chg default view]

Selects the active view as the default table for the current inquiry.

Account Attachments

Opens an Attachments window to add, change, view, or delete attached notes and files.

Condition Selection

Opens the Condition Selection window to set up, view, or clear conditions that limit the information that displays or prints.

Record Security

Opens the Record Security window. Application administrators can set the record security options on this inquiry for bank, job, and general ledger prefix records. Users can view the record security options, but cannot change them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry form view window

Use to set up a new or change an existing form view design. An inquiry always opens with the table view, but you can access the form view by clicking [Form view].

About form views

About table views

About views

Adding fields or text to form views

Changing inquiries

Creating inquiries

Items in this window

[Close] and [Cancel] or

If [Close], closes the form view window and returns to the table view window.

If [Cancel], displays in the form view window after [Select/Create] or [image] is clicked to close the window without accepting any of the current entries and return to the current form view. The only change you see in the form view is the display of buttons.

[Conditions] or

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Change view] or

Opens the Change View window to select a different view for the current record.

[Table view] or

Returns to the table view that was active when the form view was selected.

[Select/Create] or

Displays a position marker (gray box) in the center of the form view to add, change, delete, or move fields of text.

[Previous] or

Displays the previous record.

[Next] or

Displays the next record.

[Edit] or

Opens the Field Definition window or the Text Contents window to enter the desired changes.

[Delete] or

Deletes the highlighted text or field in the form view.

[Move] or

Moves the highlighted text or field to a different location on the form view. Use the arrow keys to move the text or click the mouse on the new location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Manager (Inquiry menu)

Use to set up, change, copy, delete, import, or export inquiries.

Windows

Changing inquiries

Copying inquiries

Creating inquiries

Deleting inquiries

Exporting inquiries

Importing inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Manager windows

Applications

Arrange Inquiry Menu

Change Inquiry

Copy Inquiry

Export Inquiry

Import Inquiry

Inquiry form view

Inquiry Manager

Inquiry Options

Inquiry table view

Menu groups

New Inquiry

Save Shared View

Save View

Source File Selection

View Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Job Contact By Role function

Use to return the contact id of a job contact based on a specific role from the specified job’s Job Contact List.

Syntax

Job Contact By Role (Job, "Desired role")

Parameters

Job = The job id.

"Desired role" = The role of the job contact whose contact id is to be retrieved.

Return

The contact id of the first contact in the specified job’s Job Contact List that matches the desired role. This bring up only the contact id, not the contact name. An additional lookup must be included in the formula to access the contact’s name.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Job Contact By Role function example

Job Contact By Role(Job<PJ Job>, "Project Manager")

This formula will return the Contact Id of the first contact who has a role of "Project Manager" for the specified job.

LOOKUP(Contact name <AB Contact>, Job Contact By Role(Job<PJ Job>, "Project Manager") )

This formula will return the Contact name of the contact who has a role of "Project Manager" for the specified job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Last Job Used function

Use to return the value of the last Project Management (PJ) job that was accessed from within PJ. To use this function in Report Designer, create your formula and click [Index] to select PJ Function from the Index list. Select the PJ Last Job Used function to add it to your formula.

Syntax

In Report Designer:

Last Job Used()

In Crystal Reports:

pjLast Job Used()

Parameters

The Last Job Used function has no parameters.

Return

The job id of the last job used stored in PJ memory.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Last Job Used function example

In the formula where PJ Job = Last Job Used(), every record whose job matches the Last Job Used will return a True value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Avg Unit Occupied SF comment

The Avg Unit Occupied SF function determines the average unit square footage value using the following criteria:

  • If the square footage remains unchanged and the occupancy changes, the square footage is based on the amount of time the unit was occupied. For example, if a unit is occupied half the month, the square footage amount that is used in determining the average occupied square footage is half of the total square footage for that month.
  • If the square footage changes and the occupancy changes, then the unoccupied period remains zero, and the occupied period is prorated for the square footage changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Avg Unit Occupied SF example

To find the RENTABLE average unit occupied square footage between January 1, 1999 and January 31, 1999, use this function:

Avg Unit Occupied SF (Property, Unit, "RENTABLE", NEWDATE(010199),NEWDATE(013199))

This function will return 10,967.74, for property 100, Unit 15, based on the following information in the Unit Square Footage and Unit Occupancy History records:

Property | Unit | Sq Ft Type | Dates Occupied | Date | Sq Ft
100 | 15 | RENTABLE | 1-10-99 through 1-31-99 | 01-01-99 01-20-99 | 10,000 20,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Avg Unit Occupied SF function

Use to find the average occupied unit square footage for a given square footage type, for a given date range. This function also takes into account whether or not the unit is occupied.

Syntax

Avg Unit Occupied SF (Property, Unit, Square Footage Type, From Date, To Date)

Records used

Unit Square Footage and Unit Occupancy History.

Parameters

Property — the property ID.

Unit — the unit ID.

Square Footage Type — the square footage type.

From Date — the beginning date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the ending date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Avg Unit Sq Footage example

To find the RENTABLE average unit square footage, between January 1, 1999 and March 31, 1999, use this function:

Avg Unit Sq Footage(Property, Unit, "RENTABLE",NEWDATE(010199),NEWDATE(33199))

This function will return 13,444.44, based on the following information on the Unit Square Footage record:

Property | Unit | Sq Ft Type | Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 10,000
100 | 15 | RENTABLE | 02-01-99 | 10,000
100 | 15 | RENTABLE | 03-01-99 | 20,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Avg Unit Sq Footage function

Use to find the average unit square footage for a given square footage type, for a given date range. This function is commonly used in Recoverable Expense calculation methods when determining the square footage for calculating the lease's participation percent during a particular recovery period.

Syntax

Avg Unit Sq Footage (Property, Unit, Square Footage Type, From Date, To Date)

Records used

Unit Square Footage.

Parameters

Property — the property ID.

Unit — the unit ID.

Square Footage Type — the square footage type.

From Date — the beginning date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the ending date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Days Unit Occupied example

To find the number of days a unit is occupied for the month of January, 2000, use this function:

Days Unit Occupied (NEWDATE(010100), NEWDATE(013100))

This function will return the result of 9 days for unit 100, based on the following information:

Unit | Actual Move in Date | Actual Move out Date | From Date | To Date
100 | 12/15/1998 | 1/10/2000 | 1/1/2000 | 1/31/2000

Note: When determining the number of days occupied, the unit's move-in day is considered occupied and the unit’s move-out day is considered vacant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Days Unit Occupied function

Use to determine the number of days a unit is occupied for a particular period. This function is used in the Reconcile Gross Potential Rent, Projected Vacancy Loss, Vacancy Loss by Month and Vacancy Loss reports.

Syntax

Days Unit Occupied (From Date, To Date)

Records used

Property and Unit

Parameters

From Date — the beginning date to be used to determine the number of days occupied. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the ending date to be used to determine the number of days occupied. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with no decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Days Unit Vacant example

To find the number of days a unit is vacant for the month of January, 2000, use this function:

Days Unit Vacant (NEWDATE(010100), NEWDATE(013100))

This function will return the result of 22 days for unit 100, based on the following:

Unit | Actual Move in Date | Actual Move out Date | From Date | To Date
100 | 12/15/1998 | 1/10/200 | 1/1/2000 | 1/31/2000

Note: When determining the number of days vacant, the unit's move-in date is considered occupied and the move-out day is considered vacant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Days Unit Vacant function

Use to determine the number of days a unit is vacant for a particular period. This function is used in the Reconcile Gross Potential Rent, Projected Vacancy Loss, Vacancy Loss by Month and Vacancy Loss reports.

Syntax

Days Unit Vacant (From Date, To Date)

Records used

Property and Unit

Parameters

From Date — the beginning date to be used to determine the number of days vacant. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the ending date to be used to determine the number of days vacant. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with no decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Effective Charge Amount example

To find the charge amount for RENT for a lease as of June 1, 1999, use this function:

Effective Charge Amount (Lease, 0, "RENT", Unit, NEWDATE(060199))

This function will return 1,000.00, based on the following information in the Recurring Charge Log:

Lease | Rev | Chg Type | Unit | Eff. Date | Amount
100-508 | 0 | Rent | 612 | 01-01-99 | 1,000.00
100-508 | 0 | Rent | 612 | 07-01-99 | 1,200.00
100-508 | 0 | CAM | 612 | 01-01-99 | 105.00

Note: This function uses the Effective Date to determine the Charge Amount to use. For instance, in the example above, since there is no amount with an effective date of 6-1-99 for RENT, the function determines that the 1-1-99 amount is effective for 6-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Effective Charge Amount function

Use to return the current charge for a charge type, as of a specific date (from the Property Management Lease Recurring Charge Log record).

Syntax

Effective Charge Amount (Lease, Revision, Charge Type, Unit, Date)

Records used

Recurring Charge and Recurring Charge Log.

Parameters

Lease — the lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type.

Unit — the unit associated with the charge type.

Date — the date used to find the effective charge amount. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Effective Interest Rate example

To find the PRIME2 interest rate as of July 1, 1999, use this function:

Effective Interest Rate("PRIME2" , NEWDATE(070199))

This function will return 8.000000, based on the following information in the Interest Rate record:

Interest ID | As of Date | Rate
PRIME1 | 12-01-99 | 7.250000
PRIME2 | 12-01-99 | 7.625000
PRIME2 | 6-01-99 | 8.000000
PRIME2 | 9-01-99 | 7.825000

Note: This function uses the As of Date to determine the Interest Rate to use. For instance, in the example above, since there is no interest rate with an As of Date of 7-1-99 for PRIME2, the function determines that the 6-1-99 rate is effective on 7-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Effective Interest Rate function

Use to return the effective interest rate from the Property Management Interest Rate table for an Interest ID as of a specific date.

Syntax

Effective Interest Rate (Interest ID, Date)

Records used

Interest Rate.

Parameters

Interest ID — an Interest ID from the Interest Rate table.

Date — the "as of" date for the interest rate. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 6 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Effective Unit Sqr. Feet example

To find the RENTABLE unit square footage as of May 1,1999, use this function:

Effective Unit Sqr. Feet (Property, Unit, "RENTABLE", NEWDATE(050199))

This function will return 9,800.00, based on the following information in the Unit Square Footage record:

Property | Unit | Sq Ft Type | As of Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 9,800.00
100 | 15 | RENTABLE | 06-01-99 | 9,600.00
100 | 15 | GLA | 01-01-99 | 10,300.00

Note: This function uses the As Of Date to determine the Square Footage to use. For instance, in the example above, since there is no Square Footage with an As Of Date of 5-1-99 for RENTABLE, the function determines that the 1-1-99 amount is effective for 5-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Effective Unit Sqr. Feet function

Use to return the unit square footage as of a specific date (from the Property Management Unit Square Footage table).

Syntax

Effective Unit Sqr. Feet (Property, Unit, Square Footage Type, Date)

Records used

Unit Square Footage.

Parameters

Property — the property ID.

Unit — the unit ID.

Square Footage Type — the square footage type.

Date — the date used to find the effective square footage. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Future Charge Date example

To find the first recurring charge date following the As of Date, use this function:

Future Charge Date(lease, revision, "RENT", unit, NEWDATE(05152000), 1)

This function will return 1/1/2001, based on the following information in the Recurring Charge and Recurring Charge Log records:

Lease | Revision | Charge Type | Unit | As of Date | Amount
93001 | 0 | RENT | 12B | 1/1/1998 | 5,000.00
93001 | 0 | RENT | 12B | 1/1/1999 | 6,000.00
93001 | 0 | RENT | 12B | 1/1/2000 | 7,000.00
93001 | 0 | RENT | 12B | 1/1/2001 | 8,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Future Charge Date function

Use to return the date of future scheduled increase(s). Can be used in reports and inquiries.

Syntax

Future Charge Date (Lease, Revision, Charge Type, Unit, As of Date, Index)

Records used

Recurring Charge and Recurring Charge Log.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type. If the charge type is left blank (for example, " ") all charges will be included.

Unit — the unit. If the unit is left blank (for example, " " ) all units will be included.

As of Date — the date used to determine the charges to include. Can use a date field or enter a specific date using NEWDATE (mmddyyyy).

Index — the value used to determine which date in the Recurring Charge Log to return. If you enter an index value greater than the number of valid rows a null date will be returned. For example, if there are four rows of scheduled increases in the Recurring Charge Log, and you enter an index of 5, a null date will be returned.

Return

Date.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Gross Potential Rent Amt function

Use to return the total of the charge types included in Gross Potential Rent (GPR) as of a specific date.

Syntax

Gross Potential Rent Amt (Lease, Revision, Date)

Records used

Property Charge Controls, Lease and Lease Recurring Charge.

Parameters

Lease — the lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Date — the date used to determine which charges to include. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Gross Potential Rent Amt comment

The Gross Potential Rent Amt function reads through the recurring charge records for the specified lease. In addition, this function looks at the terminate date on the recurring charge record to determine which recurring charges to include. For each recurring charge, the Is Gross Potential Rent function is called, using the Property from the lease as the first parameter and the charge type from the recurring charge as the second parameter. If the Is Gross Potential Rent function returns a value of True (for example, the charge type is included in GPR), the Effective Charge Amount function is then called. The amounts returned from Effective Charge Amount are accumulated and the sum is returned.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Gross Potential Rent Amt example

To determine the total of the charge types included in Gross Potential Rent as of January 31, 1999, use this function:

Gross Potential Rent Amt (Lease, 0, NEWDATE(013199))

This function will return 1,100.00 for lease 100-108 at property 255, based on the following information on the Property Charge Controls and the Lease Recurring Charge records. Notice that the charges considered GPR are determined at the property level:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Lease | Rev | Chg Type | Unit | Eff. Date | Amount
100-108 | 0 | CAM | 610 | 01-01-99 | 275.00
100-108 | 0 | RENT | 610 | 01-01-99 | 1000.00
100-108 | 0 | PARK | 610 | 06-01-98 | 100.00

Note: In the above example, RENT and PARK are monthly charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Is Gross Potential Rent example

To determine if CAM is included in Gross Potential Rent for a property, use this function:

Is Gross Potential Rent(Property, "CAM")

This function will return False (0), based on the following information in the Property Charge Controls record:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Is Gross Potential Rent function

Use to determine if a property charge type record is considered part of Gross Potential Rent.

Syntax

Is Gross Potential Rent (Property, Charge Type).

Records used

Property Charge Controls.

Parameters

Property — the property ID.

Charge Type — the charge type.

Return

True (1) if true; False (0) if false.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Balance As Of example

To find the lease balance as of the system date, based on the transaction date of the entries, use this function:

Lease Balance As Of (Lease, 0, System Date, Transaction Date)

If the lease balance is 6500.00, this function will return 2500.00 if the system date is 6/20/99:

Transaction Amount | Transaction Date
1500.00 | 6-04-99
1000.00 | 6-15-99
2000.00 | 7-01-99
2000.00 | 8-01-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Balance As Of function

Use to determine the lease balance, as of a certain date. The function starts with the current lease balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date.

Syntax

Lease Balance As Of (Lease, Revision, As Of Date, Date To Use)

Records used

Lease and Transaction.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use — the of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Dep Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Dep Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Dep Balance As Of example

To find the lease deposit balance, as of the system date, based on the transaction date of the entries, use this function:

Lease Dep Balance As Of(Lease, 0, " ", System Date, Transaction Date)

If the lease deposit balance is 800.00, this function will return 600.00 if the system date is 6/20/99:

Deposit Type | Deposit | Transaction Date
Refundable security | 500.00 | 6-04-99
Non-refundable security | 100.00 | 6-15-99
Key | 200.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Dep Balance As Of function

Use to determine the lease deposit balance, as of a certain date. The function starts with the current lease deposit balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the deposits to include only those for a specific deposit type.

Syntax

Lease Dep Balance As Of (Lease, Revision, "Deposit Type", As Of Date, Date To Use)

Records used

Lease Deposit and Transaction.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Deposit Type — the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " ") the deposit balance reflects the total of all deposits.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use — the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Int Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Int Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Int Balance As Of example

To find the lease interest balance as of the system date, based on the transaction date of the entries, use this function:

Lease Int Balance As Of (Lease, 0, " ", System Date, Transaction Date)

If the lease interest balance is 600.00, this function will return 500.00 if the system date is 6/20/99:

Deposit Type | Interest | Transaction Date
Refundable security | 300.00 | 6-04-99
Non-refundable security | 200.00 | 6-15-99
Key | 100.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Int Balance As Of function

Use to determine the lease interest balance, as of a certain date. The function starts with the current lease interest balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the interest balance to include only those for a specific deposit type.

Syntax

Lease Int Balance As Of (Lease, Revision, "Deposit Type", As Of Date, Date To Use)

Records used

Lease Deposit and Transaction.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Deposit Type — the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " "), the interest balance reflects the total interest for all deposits.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use — the type of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Sales Volume example

To determine the total "Reported" sales volume from January 1999 to March 1999 for every lease use this function:

Lease Sales Volume(Lease, Lease Revision, Store Type, Sales Category, "Reported", " ", Todate, Fromdate)

In the example below, the lease volume function would return 91,850.84 for lease "ROS-AMI001" from January to March of 1999 by calculating (33,839.78 + 29005.54 + 29005.52); the lease sales volume for lease "ROS-BEL001" from January to March 1999 is (39,772.73 + 34,090.23 + 34,090.91) = 107,953.87. (There is no secondary Sales Type (optional) since the parameter is blank.)

Lease | Revision | Store Type | Sales Category | Sales Type | Month-Year | Volume-Reported
ROS-AMI001 | 0 | Apparel - Womens | Total | "Reported" | 1-1999 | 33,839.78
ROS-AMI001 | 0 | Apparel - Womens | Total | "Reported" | 2-1999 | 29,005.54
ROS-AMI001 | 0 | Apparel - Womens | Total | "Reported" | 3-1999 | 29,005.52
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 1-1999 | 39,772.73
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 2-1999 | 34,090.23
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 3-1999 | 34,090.91

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Sales Volume function

Use to accumulate the lease sales volume monthly amounts and return the lease sales volume amount for a given date range.

The Lease Sales Volume function (similar to the Property Sales Volume function) summarizes sales volume for each lease.

Syntax

Lease Sales Volume (Lease, Revision, Store Type, Sales Category, Sales Type, From Date, To Date)

Parameters

lease — the lease ID

revision — the lease revision number

store type — the store type to use to retrieve a total for only that store type, such as restaurant, jewelry, hardware, and so on. This parameter is optional; use blank to get all stores for property.

sales category — the sales type to use to get the total. This is required.

primary sales type — the sales type to use to get the total. This is required.

secondary sales type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example " ") if you do not have a secondary sales type.

from date — the date of the beginning month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyyyy). Any day of the month may be used when entering this date since this function looks at the entire month.

to date — the date of the ending month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyyyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with 2 places.

Note: This function was designed to be used with reports that sort in property, lease, revision order.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Aging Total comments

The Lease Aging Total function reads through all of the open items in the CURRENT.PMT file for the specified lease and lease revision number and returns the sum of the charge amounts and credit amounts for all open items that meet this criteria:

  • The number of delinquent days is greater than or equal to the Start Aging Day, and is less than or equal to the End Aging Day.
  • The number of days that an open item is delinquent is calculated by subtracting the charge date from the Aging Date. To find the total amount over a certain number of days (for example, greater than 120 days), enter zero for the End Aging Day.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Aging Total example

To determine the aging totals as of 4-20-99, create the series of formulas using this function.

Formula Name | Syntax
0-30 days | Lease Aging Total (Lease,0,0,30,NEWDATE(042099))
31-60 days | Lease Aging Total (Lease,0,30,60,NEWDATE(042099))
61-90 days | Lease Aging Total (Lease,0,60,90,NEWDATE(042099))
Over 90 days | Lease Aging Total (Lease,0,90,0,NEWDATE(042099))

If the CURRENT.PMT file contains the following open items for a lease, the above functions will return the aging totals shown below.

Unit ID | Charge type | Charge date | Charge Amount | Credit amount
1 | RENT | 01-01-99 | 1200.00 |
1 | PARK | 01-01-99 | 350.00 | -350.00
----- | --------- | --------- | ---------- | ----------
1 | RENT | 02-01-99 | 1200.00 |
1 | PARK | 02-01-99 | 350.00 | -100.00
----- | --------- | --------- | ---------- | ----------
1 | RENT | 03-01-99 | 1200.00 |
1 | PARK | 03-01-99 | 350.00 |
----- | --------- | --------- | ---------- | ----------
1 | RENT | 04-01-99 | 1200.00 |
1 | PARK | 04-01-99 | 350.00 |

Current (3/22 - 4/20) | Over 30 (2/20 - 3/21) | Over 60 (1/20 - 2/19) | Over 90
1550.00 | 1550.00 | 1450.00 | 1200.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lease Aging Total function

Use to return aging period totals as of a specific date.

Syntax

Lease Aging Total (Lease, Revision, Start Aging Day, End Aging Day, Aging Date)

Records used

Open Items.

Parameters

Lease — the lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Start Aging Day — the number of days added to the aging date to determine the first day in the aging period.

End Aging Day — the number of days added to the aging date to determine the last day in the aging period.

Aging Date — the date used to determine how old the unpaid open items are. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comments

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Leased Unit Vacant As Of comment

When evaluating vacancy, the Move-In day is considered occupied and the Move-Out day is considered vacant. For the move-in and move-out dates, this function uses the following:

  • If the status of the lease is Current, Terminated or Historical, the Actual Move-In and Actual Move-Out dates are used.
  • If the status of the lease is Future, the Intended Move-In and Intended Move-Out dates are used.
  • Canceled leases are not considered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Leased Unit Vacant As Of example

To determine whether a unit will be vacant on March 30, 2000, use this function:

Leased Unit Vacant As Of (Property, Unit, 03/30/2000)

This function will return a value of True (for example, unit 100 will be vacant on 3/30/00), based on the following information in the Lease and Unit Lease records below:

Property | Lease | Lease Status | Unit | Actual Move-In Date | Actual Move-Out Date
255 | 93001 | Current | 100 | 3/1/1998 | 3/30/2000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Leased Unit Vacant As Of function

Use to determine, at the lease level, whether a unit was, is, or will be vacant on a specific date. This can be a past, present or future date. This function is used in lease-based reports and inquiries.

Syntax

Leased Unit Vacant As Of (Property, Unit, As Of Date)

Records used

Lease and Unit Lease.

Parameters

Property — the property ID.

Unit — the unit ID.

As Of Date — the date used to determine if a unit is, was, or will be vacant. Can use a date field or enter a specific date using NEWDATE (mmddyyyy).

Return

True/False. If the function returns a value of "True", the unit will be vacant on the "As Of Date", per the lease. If the function returns a value of "False", the unit will be occupied on the "As Of Date", per the lease.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List of Property Management functions

List of Property Management formula functions

Avg Unit Occupied SF(Property, Unit, Square Footage Type, From Date, To Date) — returns the average occupied unit square footage for a given square footage type, for a given date range. This function also takes into account whether or not the unit is occupied.

Avg Unit Sq Footage(Property, Unit, Square Footage Type, From Date, To Date) — returns the average unit square footage for a given square footage type, for a given date range.

Days Unit Occupied(From Date, To Date) — returns the number of days a unit is occupied for a particular period.

Days Unit Vacant(From Date, To Date) — returns the number of days a unit is vacant for a particular period.

Effective Charge Amount(Lease, Revision, Charge Type, Unit, Date) — returns the current charge for a charge type, as of a specific date.

Effective Interest Rate(interest ID, Date) — returns the effective interest rate from the Property Management Interest Rate table for an Interest ID as of a specific date.

Effective Unit Sqr. Feet(Property, Unit, Square Footage Type, Date)— returns the unit square footage as of a specific date.

Future Charge Date(Least, Revision, Charge Type, Unit, As of Date, Index) — returns the date of future scheduled increase(s).

Gross Potential Rent Amt(Lease, Revision, Date) — returns the sum of the accumulated amounts returned from the Effective Charge Amount function, as of a specific date, for those charge types included in Gross Potential Rent (GPR).

Is Gross Potential Rent(Property, Charge Type) — determines if a property charge type record is considered part of Gross Potential Rent.

Is Tenant Comparable(Lease, Revision, From Date, To Date) — determines if a lease should be included on sales comparison reports.

Lease Aging Total(Lease, Revision, Start Aging Day, End Aging Day, Aging Date) — returns aging period totals as of a specific date.

Lease Balance As Of(Lease, Revision, As Of Date, Date To Use) -- determines the lease balance, as of a certain date.

Lease Dep Balance As Of(Lease, Revision, "Deposit Type", As Of Date, Date To Use) — determines lease deposit balance, as of a certain date. You can also limit the deposits to include only those for a specific deposit type.

Lease Int Balance As Of(Lease, Revision, "Deposit Type", As Of Date, Date To Use ) — determines the lease interest balance, as of a certain date. You can also limit the interest balance to include only those for a specific deposit type.

Lease Sales Volume Function(Property, Lease, Revision, Store Type, Sales Category, Sales Type, From Date, To Date) — accumulates the lease sales volume monthly amounts and returns the lease sales volume amount for a given date range.

Leased Unit Vacant As Of (Property, Unit, As Of Date) — determines, at the lease level, whether a unit was, is, or will be vacant on a specific date.

Missing Monthly Sales(Lease, Revision, Sales Category, Sales Type, Date) — determines if the sales have not yet been reported for a particular lease, sales category, sales type and date.

Projected Annual Charge(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected annual charge amounts.

Projected Annual GPR(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected annual charge amounts included in Gross Potential Rent.

Projected Monthly Charge(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected monthly charge amounts.

Projected Monthly GPR(Lease, Revision, Charge Type, Unit, Date) — returns the sum of the projected monthly charge amounts included in Gross Potential Rent.

Property Sales Volume (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — determines the lease sales volume amounts to determine the property totals.

Rank by Property(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease within its property.

Rank by Store Type(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease, in relation to the other leases with a similar store type, within its property.

Rank Text by Property(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease within its property, and indicates the total number of leases used for the comparison.

Rank Text by Store Type(Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date) — ranks a lease, in relation to the other leases with a similar store type within its property, and indicates the total number of leases used for the comparison.

Recovery Apply Cap(Lease, Revision, charge type, Unit, Amount, Cap Amount) — applies the cap amount during the escalation and recovery processes.

Recovery Apply Stop(Lease, Revision, Charge Type, Unit, Amount, Stop Amount) — applies the stop amount during the escalation and recovery processes.

Recovery Concession Percent( ) — determines the percent of chargeable expenses for a given month, based on the concession periods of recoverable expenses.

Tenant Aging Total(Tenant, Address Type, Start Aging Day, End Aging Day, Aging Date) — returns the aging totals for the tenant, as of a specific date.

Tenant Balance As Of(Tenant, As Of Date, Date To Use) — determines the tenant balance, as of a certain date.

Tenant Dep Balance As Of(Tenant, "Deposit Type", As Of Date, Date To Use) — determines the tenant deposit balance, as of a certain date. You can also limit the deposits to include only those for a specific deposit type.

Tenant Int Balance As Of(Tenant, "Deposit Type", As Of Date, Date To Use) — determines the tenant interest on deposits, as of a certain date. You can also limit the interest balance to include only those for a specific deposit type.

Total Charge Amount(Lease, Revision, From Date, To Date) — finds the sum of the projected charges for a given date range.

Total GPR Amount(Lease, Revision, From date, To date) — finds the sum of the projected charges included in Gross Potential Rent for a given date range.

Unit Sq Ft Effective Date(Property, Unit, Square Footage Type, Date) — returns the effective date of a unit's square footage amount as of a specific date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Missing Monthly Sales comment

The Missing Monthly Sales function compares the date you enter to the sales start and end dates, as well as to the temporary stop and restart dates. If the requested month is prior to the sales categories Sales Start Date, or on or after the Sales End Date, the function returns a value of false (which indicates that sales are not missing); If the requested month is within the Temp Sales Stop Date and Temp Sales Restart Date, the function also returns a value of false.

Note: Because this function deals only with entire (not partial) months, you can use any day of the month when entering the date parameter. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Missing Monthly Sales example

To determine if the monthly sales volume for a lease has not yet been reported for March of 1999, use this function:

Missing Monthly Sales(Lease, 0, sales category, sales type, NEWDATE(030199))

This function will return True (1) for lease 100, indicating that sales are missing for March, based on the following information:

Lease | Sales Category | Sales Type | Date
100 | Total | Reported | 02-99
123 | Total | Reported | 02-99
123 | Total | Reported | 03-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Missing Monthly Sales function

Use to determine if the sales have not yet been reported for a particular lease, sales category, sales type and date.

Syntax

Missing Monthly Sales (Lease, Revision, sales category, sales type, Date)

Records used

Lease, Lease Sales Category and Lease Sales Volume Monthly.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Sales Category — the sales category.

sales type — the sales type.

Date — the date of the month to be used to determine if the monthly sales volume record is missing. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

True (1) if true; False (0) if false. If the function returns a value of "True", that means the sales volume figures were missing. If the function returns a value of "False", that means the sales volume figures were found.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Annual Charge comment

When determining the charges to include, the Projected Annual Charge function uses the following criteria:

  • If the charge is Annual, the charge is used, regardless of the month or day of the Next Charge. If the charge changes during the year, the annual charge is prorated based on the change.
  • If the charge is weekly, biweekly, monthly, quarterly or semi annually, the amount that would be charged during the year is calculated, prorating for scheduled increases and termination dates, if needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Annual Charge example

To find the projected annual charges, for the year ending 12-31-1999, for all charge types and units, use this function:

Projected Annual Charge(Lease, 0, " ", " ", NEWDATE(123199))

This function will return 13,600.00, based on the following information:

Charge Type | Unit | Frequency | Effective Date | Amount | Calculation
RENT | 100 | Monthly | 6-01-98 | 900.00 | 12 @ 900 = 10,800
PARK | 100 | Monthly | 6-05-98 | 200.00 | 12 @ 200 = 2,400
CAM | 100 | Quarterly | 1-01-99 | 100.00 | 4 @ 100 = 400
RENT | 100 | Monthly | 1-01-0 | 1000.00 |

Note: For December, 2000, this function will return 14,800.00, as the 1000.00 RENT charge becomes effective January 1, 2000.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Annual Charge function

Use to return the sum of the projected annual charge amounts for the 12-month period beginning on the Date parameter.

Syntax

Projected Annual Charge (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type. If the charge type is left blank (for example, " " ), all charges will be included.

Unit — the unit. If the unit is left blank (for example, " " ) all units will be included.

Date — the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field, such as a prompt field in TS-Report, or enter a specific date using NEWDATE (mmddyy). This date is used as the starting point for the projection 12 periods into the future. For example, if March 1, 1999 is used as the Date parameter, charges for March 1999 through Feb 2000 will be included.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Annual GPR comment

When determining the charges to include, the Projected Annual GPR function uses the following criteria:

  • If the charge is Annual, the charge is used, regardless of the month or day of the Next Charge. If the charge changes during the year, the annual charge is prorated based on the change.
  • If the charge is weekly, biweekly, monthly, quarterly or semi annually, the amount that would be charged during the year is calculated, prorating for scheduled increases and termination dates, if needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Annual GPR example

To find the projected annual charges included in GPR, for all charge types and units, use this function:

Projected Annual GPR(Lease, 0, " ", " ", NEWDATE(123199))

This function will return 13,200.00, based on the following information:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Charge Type | Unit | Frequency | Effective Date | Amount | Calculation
RENT | 100 | Monthly | 3-01-98 | 900.00 | 12 @ 900 = 10,800
CAM | 100 | Quarterly | 3-01-98 | 100.00 | (not included)
PARK | 100 | Monthly | 3-30-98 | 200.00 | 12 @ 200 = 2,400
RENT | 100 | Monthly | 1-01-00 | 1200.00 |

Note: For December, 2000, this function will return 16,800.00, as the 1200.00 RENT charge becomes effective January 1, 2000.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Annual GPR function

Use to return the sum of the projected annual charge amounts included in Gross Potential Rent for the month and year represented by the Date parameter. Charges are considered Gross Potential Rent charges if the check box on the Property Charge Controls is checked.

Syntax

Projected Annual GPR (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type. If the charge type is left blank (for example, " " ) all charges will be included.

Unit — the unit. If the unit is left blank (for example, " " ) all units will be included.

Date — the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Monthly Charge comment

If the charge is quarterly, semi annually, or annually, the charge is converted to monthly by dividing by 3,6 or 12 respectively. If there is a scheduled increase, or if there is terminate date in the frequency of the charge, the charge is prorated based on the change.

If the charge is weekly or biweekly, the charge is adjusted to monthly, also taking into account scheduled increases and termination dates.

When determining the charges to include, the Projected Monthly Charge function looks at the entire month, regardless of the day entered (for example, if you enter a date of 6/15/99, the function looks at charges for the entire month of June). If the charge changes in that month, the charge is prorated based on the change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Monthly Charge example

To find the projected monthly charges for June, 1999, for all charge types and units, use this function:

Projected Monthly Charge(Lease, 0, " ", " ", NEWDATE(063099))

This function will return 1133.33, based on the following information:

Charge Type | Unit | Frequency | Effective Date | Amount
RENT | 100 | Monthly | 6-01-99 | 900.00
PARK | 100 | Monthly | 6-05-99 | 200.00
CAM | 100 | Quarterly | 1-01-99 | 100.00
RENT | 100 | Monthly | 8-01-99 | 1000.00

Notes:

  • Notice that the one third of the $100.00 quarterly CAM charge (e.g., 33.33) is used for the projected monthly charge.
  • For August, 1999, this function will return 1233.33, as the 1000.00 RENT charge becomes effective 8-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Monthly Charge function

Use to return the sum of the projected monthly charge amounts for the month and year represented by the Date parameter.

Syntax

Projected Monthly Charge (Lease, Revision, Charge Type, Unit, Date).

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type. If the charge type is left blank (for example, " " ) all charges will be included.

Unit — the unit. If the unit is left blank (for example, " " ) all units will be included.

Date — the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Monthly GPR comment

If the charge is quarterly, semi annually, or annually, the charge is converted to monthly by dividing by 3,6 or 12 respectively. If there is a scheduled increase or if there is terminate date in the frequency of the charge, the charge is prorated based on the change.

If the charge is weekly or biweekly, the charge is adjusted to monthly, also taking into account scheduled increases and termination dates.

When determining the charges to include, the Projected Monthly GPR function looks at the entire month, regardless of the day entered (for example, if you enter a date of 6/15/99, the function looks at charges for the entire month of June).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Monthly GPR example

To find the projected monthly charges included in Gross Potential Rent for June, 1999, for all charge types and units, use this function:

Projected Monthly GPR(Lease, 0, " ", " ", NEWDATE(063099))

This function will return 1100.00, based on the following information:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Charge Type | Unit | Frequency | Effective Date | Amount
RENT | 100 | Monthly | 6-01-99 | 900.00
CAM | 100 | Quarterly | 6-01-99 | 250.00
PARK | 100 | Monthly | 6-05-99 | 200.00
RENT | 100 | Monthly | 8-01-99 | 1000.00

Note: For August, 1999, this function will return 1200.00, as the 1000.00 RENT charge becomes effective 8-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Projected Monthly GPR function

Use to return the sum of the projected monthly charge amounts included in Gross Potential Rent for the month and year represented by the Date parameter. Charges are considered Gross Potential Rent charges if the check box on the Property Charge Controls is checked.

Syntax

Projected Monthly GPR (Lease, Revision, Charge Type, Unit, Date).

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type. If the charge type is left blank (for example, " " ) all charges will be included.

Unit — the unit. If the unit is left blank (for example, " " ) all units will be included.

Date — the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Property Sales Volume function

Use to accumulate the lease sales volume amounts and return the property sales volume amount, for a given date range.

Syntax

Property Sales Volume (Property, Store Type, Sales Category, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Lease Sales Volume Monthly and Lease Sales Volume Calendar Year.

Parameters

Property — the property ID.

Store Type — the store type to use if you want to get a total of just that store type, such as Restaurant, Jewelry, Hardware, etc. (this is optional). Use blank (" ") to get a total of all stores for the property.

Sales Category — the sales category to use to get the total. This is required.

Primary Sales Type — the sales type to use to get the total. This is required.

Secondary Sales Type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date — the date of the beginning month to be used to determine the property's sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date — the date of the ending month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with 2 places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Property Sales Volume example

To determine the total "Reported" sales volume from January 1, 1999 to January 31, 1999, for all stores for a property, use this function:

Property Sales Volume(Property , " " ,"Total", "Reported", " ",NEWDATE(010199), NEWDATE(013199))

The Property Sales Volume function would return 150,000.00 for property 123 based on the following information in the Lease Sales Volume record:

Lease | Property | Store Type | Sales Type | Date | Sales Volume
100 | 123 | Book Store | Reported | 1-31-99 | 15,000
255 | 123 | Shoe Store | Reported | 1-31-99 | 25,000
300 | 123 | Jewelry | Reported | 1-31-99 | 30,000
375 | 123 | Shoe Store | Reported | 1-31-99 | 65,000
400 | 123 | Restaurant | Reported | 1-31-99 | 15,000
100 | 123 | Book Store | Reported | 2-28-99 | 17,500
255 | 123 | Shoe Store | Reported | 2-28-99 | 18,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank by Property comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank by Property function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank by Property example

To determine the ranking by property of a lease, based on reported sales for the month of January, 1999, use this function:

Rank by Property(Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking of 3 for lease 255, based on the following information:

Lease | Property | Sales Type | Sales Volume | Ranking
100 | 123 | Reported | 10,000 | 5
255 | 123 | Reported | 25,000 | 3
300 | 123 | Reported | 45,000 | 2
375 | 123 | Reported | 65,000 | 1
400 | 123 | Reported | 17,000 | 4

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank by Property function

Use to rank a lease within its property. For example, the lease with the top sales volume is number 1, the lease with the second highest sales volume is number 2, etc.

Syntax

Rank by Property (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type — the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date — the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date — the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with no decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank by Store Type comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank by Store Type function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank by Store Type example

To determine the ranking by store type of a lease, based on reported sales for the month of January, 1999, use this function:

Rank by Store Type(Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking for lease 255 of "2" among the shoe stores at property 123, based on the following information:

Lease | Property | Sales Type | Store Type | Sales Volume | Ranking of shoe stores
100 | 123 | Reported | Book Store | 10,000 |
255 | 123 | Reported | Shoe Store | 25,000 | 2
300 | 123 | Reported | Jewelry | 45,000 |
375 | 123 | Reported | Shoe Store | 65,000 | 1
400 | 123 | Reported | Restaurant | 17,000 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank by Store Type function

Use to return the rank of a lease, in relation to the other leases with a similar store type, within its property. For example, if there are five leases within a property, two of which are shoe stores, the shoe store lease with the top sales volume is ranked 1 and the shoe store lease with the second highest sales volume is ranked 2.

Syntax

Rank by Store Type (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date).

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type — the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date — the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date — the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with no decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank Text by Property comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank Text by Property function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank Text by Property example

To determine the ranking by property of a lease, as well as the total number of leases to which it was compared, based on reported sales for the month of January, 1999, use this function:

Rank Text by Property(Lease,0,"reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking of "3 of 5" for lease 255, based on the following information:

Lease | Property | Sales Type | Sales Volume | Ranking
100 | 123 | Reported | 10,000 | 5 of 5
255 | 123 | Reported | 25,000 | 3 of 5
300 | 123 | Reported | 45,000 | 2 of 5
375 | 123 | Reported | 65,000 | 1 of 5
400 | 123 | Reported | 17,000 | 4 of 5

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank Text by Property function

Use to determine the rank of a lease within its property. This function also indicates the total number of leases used for the comparison. For example, if there are five leases within a property, the lease with the top sales volume is ranked "1 of 5", the lease with the second highest sales volume is ranked "2 of 5", etc.

Syntax

Rank Text by Property (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type — the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date — the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy)). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date — the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy)). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Alpha text.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank Text by Store Type comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank Text by Store Type function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank Text by Store Type example

To determine the ranking by store type of a lease, based on reported sales for the month of January, 1999, use this function:

Rank Text by Store Type(Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking for lease 255 of "2of 2" among the shoe stores at property 123, based on the following information:

Lease | Property | Sales Type | Store Type | Sales Volume | Ranking of shoe stores
100 | 123 | Reported | Book Store | 10,000 |
255 | 123 | Reported | Shoe Store | 25,000 | 2 of 2
300 | 123 | Reported | Jewelry | 45,000 |
375 | 123 | Reported | Shoe Store | 65,000 | 1 of 2
400 | 123 | Reported | Restaurant | 17,000 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rank Text by Store Type function

Use to return the rank of a lease, in relation to the other leases with a similar store type, within its property. This function also indicates the total number of leases used for the comparison. For example, if there are five leases within a property, two of which are shoe stores, the shoe store lease with the top sales volume is ranked "1 of 2" among the shoe stores and the shoe store lease with the second highest sales volume is ranked "2 of 2."

Syntax

Rank Text by Store Type (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date).

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type — the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type — the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date — the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date — the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Alpha text.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Apply Cap comment

During processing, the Recovery Apply Cap formula determines the expense amount up to the cap by comparing the original amount to the cap amount.

If the original amount is less than the cap amount, the result is Amount. If the original amount is greater than or equal to the cap amount, the result is the cap.

If there is an accumulated cap amount, the result is also compared to the accumulated cap amount and the result is the amount between the accumulated cap and the cap.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Apply Cap example

To determine the result after applying the cap, with an expense amount of 5,000.00 and a cap amount of 6,000.00, use this function:

Recovery Apply Cap(Lease, 0, charge type, unit, amount, cap)

This function will return 3,000.00,if the fields on the Lease Recovery Controls record have the following values:

Lease | Rev | Chg Type | Unit | Amount | Cap Amount | Accum. Cap
100-508 | 0 | CAM | 612 | 5,000.00 | 6,000.00 | 3,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Apply Cap function

Use to apply the cap amount during the escalation and recovery process. This is used in the Reconciliation Calc Method and the Escalation Calc Method. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Syntax

Recovery Apply Cap (Lease, Revision, Charge Type, Unit, Amount, Cap Amount).

Records used

Lease Recovery Controls.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type.

Unit — the unit associated with the charge type.

Amount — the dollar amount to apply the cap against. This can be an amount field or can be entered as a specific dollar amount.

Cap Amount — the dollar amount to be used as the cap amount. Must be entered as a dollar amount.

Return

Amount left; numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Apply Stop comment

During processing, the Recovery Apply Stop formula determines the amount after the stop by comparing the original amount to the stop amount.

If the original amount is less than the stop amount, the result is zero. If the original amount is greater than or equal to the stop amount, the result is Amount minus Stop amount.

If there is an accumulated stop amount, the result is also compared to the accumulated stop amount and only the amount greater than the accumulated stop is applied, and the accumulated stop is updated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Apply Stop example

To determine the result after applying the stop for a lease, with an expense amount of 5,000.00 and a stop amount of 2,000.00, use this function:

Recovery Apply Stop(Lease, 0, Charge Type, Unit, Amount, Stop Amount)

This function will return 4,500.00, if the fields on the Lease Recovery Controls record have the following values:

Lease | Rev | Chg Type | Unit | Amount | Stop Amount | Accum. Stop
100-508 | 0 | CAM | 612 | 5,000.00 | 2,000.00 | 1,500.00

Note: 1,500.00 has already been applied to the 2,000.00 stop so the remaining stop is 500.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Apply Stop function

Use to apply the stop amount during the escalation and recovery process. This is used in the Reconciliation Calc Method and the Escalation Calc Method.

Syntax

Recovery Apply Stop (Lease, Revision, Charge Type, Unit, Amount, Stop Amount).

Records used

Lease Recovery Controls.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

Charge Type — the charge type.

Unit — the unit associated with the charge type.

Amount — the dollar amount to apply the stop against. This can be an amount field or can be entered as a specific dollar amount.

Stop Amount — the dollar amount to be used as the stop amount. Must be entered as a dollar amount.

Return

Amount left; numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Concession Percent example

To determine the percent of chargeable expense for the reconciliation period. If the lease recovery has a concession period of February 1 through March 15, this function would return the information as follows:

Month | Concessions for the month | Amount returned
January | none | 1.000000 (100 percent of the expenses are chargeable)
February | entire month | 0.000000 (none of the expenses are chargeable)
March | March 1 through March 15 | 0.516129 (52 percent of the expenses are chargeable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recovery Concession Percent function

Use to determine the percent of chargeable expenses for a given month based on the concession periods of recoverable expenses. This function is used in the reconciliation basis calculation method for recoverable expenses to adjust the expenses for concessions.

Syntax

None.

Records used

Lease Recovery Basis Results and Lease Recovery Concession Period.

Parameters

None.

Return

Numeric with 6 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Balance As Of example

To find the tenant balance, as of the system date, based on the transaction date of the entries, use this function:

Tenant Balance As Of(Tenant, System Date, Transaction Date)

If the tenant balance is 2500.00, this function will return 1500.00 if the system date is 6/20/99:

Transaction Amounts | Transaction Date
500.00 | 6-04-99
1000.00 | 6-15-99
1000.00 | 7-01-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Balance As Of function

Use to determine the tenant balance, as of a certain date. The function starts with the current tenant balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date.

Syntax

Tenant Balance As Of (Tenant, As Of Date, Date To Use)

Records used

Tenant, Tenant Lease and Transaction.

Parameters

Tenant — the ID of the tenant.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use — the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Dep Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Dep Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Dep Balance As Of example

To find the deposit balance, for all deposit types as of the system date, based on the transaction date, use this function:

Tenant Dep Balance As Of(Tenant, " ", System Date, Transaction Date)

If the deposit balance is 1700.00, this function will return 1500.00 if the system date is 6/20/99:

Deposit Type | Deposit | Transaction Date
Refundable security | 1000.00 | 6-04-99
Non-refundable security | 500.00 | 6-15-99
Key | 200.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Dep Balance As Of function

Use to determine the tenant deposit balance, as of a certain date. The function starts with the current tenant deposit balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the deposit balance to include only those for a specific deposit type.

Syntax

Tenant Dep Balance As Of (Tenant, "Deposit Type", As Of Date, Date To Use)

Records used

Tenant Lease, Lease Deposit and Transaction.

Parameters

Tenant — the ID of the tenant.

Deposit Type — the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " "), the deposit balance reflects the total of all deposits.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use — the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Int Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Int Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Int Balance As Of example

To find the tenant interest balance, for all deposit types as of the system date, based on the transaction date, use this function:

Tenant Int Balance As Of(Tenant, " ", System Date, Transaction Date)

If the interest balance is 370.00, this function will return 350.00 if the system date is 6/20/99:

Deposit Type | Interest | Transaction Date
Refundable security | 250.00 | 6-04-99
Non-refundable security | 100.00 | 6-15-99
Key | 20.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Int Balance As Of function

Use to determine the tenant interest on deposits, as of a certain date. The function starts with the current tenant interest balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the interest balance to include only those for a specific deposit type.

Syntax

Tenant Int Balance As Of (Tenant, "Deposit Type", As Of Date, Date To Use)

Records used

Tenant Lease, Lease Deposit and Transaction.

Parameters

Tenant — the ID of the tenant.

Deposit Type — the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " "), the interest balance reflects the total interest for all deposits.

As Of Date — the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use — the type of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Aging Total comments

The Tenant Aging Total function reads through all of the open items in the CURRENT.PMT file for the specified lease and lease revision number and returns the sum of the charge amounts and credit amounts for all open items that meet this criteria:

  • The number of delinquent days is greater than or equal to the Start Aging Day, and is less than or equal to the End Aging Day.
  • The number of days that an open item is delinquent is calculated by subtracting the charge date from the Aging Date. To find the total amount over a certain number of days (for example, greater than 120 days), enter zero for the End Aging Day.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Aging Total example

To determine the aging totals as of 4-20-99, use these functions:

Formula Name | Syntax
0-30 days | Tenant Aging Total(Tenant, Address Type,0,30,NEWDATE(042099))
31-60 days | Tenant Aging Total(Tenant, Address Type,30,60,NEWDATE(042099))
61-90 days | Tenant Aging Total(Tenant, Address Type,60,90,NEWDATE(042099))
Over 90 days | Tenant Aging Total(Tenant, Address Type,90,0,NEWDATE(042099))

If the CURRENT.PMT file contains the following open items for Brassworks, the above functions will return the aging totals shown below.

Charge type | Charge date | Charge amount | Credit amount
RENT | 01-01-99 | 1200.00 |
PARK | 02-01-99 | 350.00 | -350.00
RENT | 03-01-99 | 1200.00 |
PARK | 04-01-99 | 350.00 | -100.00
RENT | 01-01-99 | 1200.00 |
PARK | 02-01-99 | 350.00 |
RENT | 03-01-99 | 1200.00 |
PARK | 04-01-99 | 350.00 |
Current (3/22 - 4/20) | Over 30 (2/20 - 3/21) | Over 60 (1/20 - 2/19) | Over 90
1550.00 | 1550.00 | 1450.00 | 1200.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tenant Aging Total function

Use to return the aging totals for the tenant, as of a specific date.

Syntax

Tenant Aging Total (Tenant, Address Type, Start Aging Day, End Aging Day, Aging Date)

Records used

Open Items, Tenant Address.

Parameters

Tenant — the tenant ID.

Address Type — the Tenant Address Type field.

Start Aging Day — the number of days added to the aging date to determine the first day in the aging period.

End Aging Day — the number of days added to the aging date to determine the last day in the aging period.

Aging Date — the date used to determine how old the unpaid open items are. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Comments

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Is Tenant Comparable comment

In order to be considered comparable, the lease's Total sales category must have uninterrupted sales during the date range specified. "Uninterrupted sales" means that there are sales for the entire period specified (for example, the dates specified are within the Sales Start Date and Sales Stop Date range, and are outside the Temp Stop Date and Temp Restart Date range). And, depending on the Tenant Comparability Option selected, one of the following conditions must be met:

  • Comparable after XX months of uninterrupted sales — The lease's Total sales category must have uninterrupted sales for XX months prior to the date range specified. For example, if the "From Date" is May 1999, and the property option is "Comparable after 12 months of uninterrupted sales", there must be uninterrupted sales from May 1998 to May 1999.
  • Comparable starting in <Jan/Feb/March, etc.> following XX months of uninterrupted sales — The lease's Total sales category must have uninterrupted sales from the date that is at least XX months prior to the "From Date." For example, if the "From Date" month is May 1999, and the property's option is "Comparable starting in January after 12 months of uninterrupted sales", there must be uninterrupted sales from January 1998 to May of 1999.
  • Formula — If the formula option was selected, the formula evaluation must return "true."

Note: This function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines whether the tenant is comparable, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Is Tenant Comparable example

To determine if a lease should be included on sales comparison reports for January 1999 through March 1999, use this function:

Is Tenant Comparable (Lease,0,NEWDATE(010199),NEWDATE(033199))

This function will return True (1) for Lease 255 (assuming the tenant compatibility option criteria has been met), based on the following information:

Lease | Sales Category | Sales Start Date | Sales Stop Date | Temp Stop Date | Temp Restart Date | Comparable?
100 | Total | 01-01-99 | 12-31-99 | 01-01-99 | 03-01-99 | No
255 | Total | 10-01-98 | 04-30-99 |  |  | Yes
400 | Total | 05-01-97 | 02-15-99 |  |  | No

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Is Tenant Comparable function

Use to determine if a lease should be included on sales comparison reports.

Syntax

Is Tenant Comparable (Lease, Revision, From Date, To Date)

Records used

Property, Lease and, Lease Sales Category. Optional records used: Lease Custom Fields (if it exists) and Lease Percentage Rent Controls.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

From Date — the beginning date of the month to be used to determine if the tenant should be included on sales comparisons and ranking reports. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the date of the ending month to be used to determine if the tenant should be included on sales comparisons and ranking reports. You can use a date field or enter a specific date using NEWDATE (mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

True (1) if true; False (0) if false

Note: If the Sales Start Date and the Sales End Date are blank, the system will use the lease's Actual Start Date and Lease Termination Date to determine the uninterrupted sales timeframe.

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Total Charge Amount function

Use to find the sum of the projected charges for a given date range.

Syntax

Total Charge Amount (Lease, Revision, From Date, To Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

From Date — the beginning date of the date range. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the ending date of the date range. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Total Charge Amount example

To determine the sum of the projected charges for January 1, 1999 to March 31,1999, use this function:

Total Charge Amount(Lease,0,NEWDATE(010199),NEWDATE(033199))

The Total Charge Amount function would return 5,000.00 based on the following information:

Lease | Charge type | Effective Date | Amount
255 | CAM | 3-1-98 | 500.00
255 | CAM | 3-1-98 | 700.00
255 | PARK | 1-1-99 | 100.00
255 | RENT | 4-1-98 | 1000.00
255 | RENT | 4-1-98 | 1400.00

Note: In the above example, all charges are monthly charges. As a result, the 5,000.00 is the result of CAM (2 x 500.00 + 1 x 700.00) + PARK (3 x 100.00) + RENT (3 x 1000.00).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Total GPR Amount example

To determine the sum of the projected charges included in Gross Potential Rent on a lease, for January 1, 1999 to March 31,1999, use this function:

Total GPR Amount(Lease, 0 ,NEWDATE(010199), NEWDATE(033199))

If the Is Gross Potential Rent function determines that only CAM and RENT should be included in GPR, the Total GPR Amount function would return 4,700.00, based on the following information:

Lease | Charge type | Effective Date | Amount
255 | CAM | 3-1-98 | 500.00
255 | CAM | 3-1-99 | 700.00
255 | PARK | 1-1-99 | 100.00
255 | RENT | 4-1-98 | 1000.00
255 | RENT | 4-1-99 | 1400.00

Note: In the above example, CAM and RENT are monthly charges. As a result, the 4,700.00 total is the result of CAM (2 X 500 + 1 x 700) + RENT (3 X 1000).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Total GPR Amount function

Use to find the sum of the projected charges included in Gross Potential Rent for a given date range. For each recurring charge, this function calls the Is Gross Potential Rent function to determine if it should be included in Gross Potential Rent.

Syntax

Total GPR Amount (Lease, Revision, From Date, To Date).

Records used

Property, Property Charge Controls, Lease, Recurring Charge and Recurring Charge Log

Parameters

Lease — the Lease ID.

Revision — the revision number of the lease. The original lease has a revision number of 0.

From Date — the beginning date of the date range. Can use a date field or enter a specific date using NEWDATE (mmddyy).

To Date — the ending date of the date range. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Unit Sq Ft Effective Date function

Use to return the unit square footage effective date that was used to determine the unit square footage as of a specific date.

Syntax

Unit Sq Ft Effective Date (Property, Unit, Square Footage Type, Date)

Records used

Unit Square Footage.

Parameters

Property — the property ID.

Unit — the unit ID.

Square Footage Type — the square footage type.

Date — the date used to find the effective square footage. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Return

Date.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Unit Sq Ft Effective Date example

To find the effective date for the RENTABLE unit square footage, as of May 1, 1999, use this function:

Unit Sq Ft Effective Date(Lease, Unit, "RENTABLE", NEWDATE(050199))

This function will return 01-01-99, based on the following information in the Unit Square Footage record:

Property | Unit | Sq Ft Type | Eff. Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 9,800.00
100 | 15 | RENTABLE | 06-01-99 | 9,600.00
100 | 15 | GLA | 01-01-99 | 10,300.00

Note: Since there is no Square Footage with an effective date of 5-1-99 for RENTABLE, the function determines that the 1-1-99 amount is effective for 5-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Worked in Month comment

The Employee Worked in Month function determines whether the employee has taxable earnings for a pay period that includes the 12th of a given month using the following criteria:

  • This function only tests for pay periods of monthly, semi-monthly, bi-weekly, and weekly. Any employees with only an annual or semi-annual check that contains a Check Tax Record for the given state tax ID will not be counted.
  • The Check and Check Tax Records need to be available in order to use this function.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Worked in Month example

To find out whether employee 116 earned taxable ORSUI_E wages during the pay period that includes June 12, 1999, use this function:

IF (Employee Worked in Month ("ORSUI_E", 1999, 2, 3, "116"), "Worked", "Did not work")

The function searches the selected .PRT file (New, Current, or History) for a Check Tax Record for employee 116, with state tax ID "ORSUI_E", and a period end date greater than or equal to June 12, 1999, and less than July 12, 1999. If a Check Tax Record is found, the check record is retrieved to determine the number of days in that pay period. If the range from the period begin date to the period end date covers June 12, 1999, the function returns "true."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Worked in Month function

Use to determine whether an employee has taxable earnings for a pay period that includes the 12th of a given month. This function is used on the Payroll Quarterly Employee Count Report.

This function searches the Check Tax Records looking for a record with the given state tax ID, the given employee ID, and a period end date which covers the given date. An employee will only be counted once per month, per state tax ID using this function regardless of how many checks the employee may have received for the pay period that includes the 12th of the month.

Syntax

Employee Worked in Month (State Tax ID, Year, Quarter, Month, Employee ID)

Parameters

State Tax ID — the ID of the state tax to be searched for in the Check Tax Records.

Year — the four-digit year to be tested.

Quarter — the quarter (1, 2, 3, or 4) to be tested.

Month — the month (1, 2, or 3) within the quarter to be tested.

Employee ID — the ID assigned to the employee to be tested.

Return

True (Y) or False (N).

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List of Payroll formula functions

Employee Worked in Month

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Account Custom Fields record (GLM)

Contains the custom fields that you have created to hold additional information on the Account record such as a corresponding prior account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Account record (GLM)

Contains information about the accounts set up in General Ledger such as account number, current balance, future balance, activity totals by period, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Accounts Payable records

Allocation Distribution | Invoice Issue
Allocation | Invoice Payment
AP Controls | Lien Waiver
Authorization | Prefix Total
Batch | Tax Distribution Payment
Check Issue | Tax Distribution
Check | Transaction
Distribution Payment | Vendor Custom fields
Distribution | Vendor Issue
General | Vendor

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Accounts Receivable records

Activity | Customer History Totals
Activity Issue | Customer Issue
AR Settings Header | Customer Totals
Batch | Deposit
Contact | Deposit Issue
Contact Custom Fields | Deposit Item
Contact Issue | Distribution
Correspondence | Processing Controls
Correspondence Custom Fields | Status
Correspondence Issue | Status Issue
Customer | Transaction
Customer Custom Fields |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Activity Issue record (ARZ)

Contains the keys (links) to the Activity record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Activity record (ARA)

Contains activity information for Enter Cash Receipts, Enter Invoices and Adjust Receivables. Activity records are created for each invoice, cash receipt, and receivable adjustment. Multiple activity records may exist for each status record. Each activity record may have one or more distribution records that contain distribution information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add-on record (BLS)

Contains charges or deductions (called add-ons) that are added to an invoice in addition to the normal contract amounts that may be billed to clients such as: labor, materials, subcontractor costs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add-on Table Detail record (BLS)

Contains detailed information about add-on tables which includes: type (labor, materials, etc.) multiple types can be used on the same table, standard add-on ID, cumulate (use previous add-on as the basis for calculating this percent based add-on).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add-on Table record (BLS)

Contains the add-on table ID and description and allows add-ons to be grouped so that multiple add-ons can be billed on the same invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Allocation Distribution record (APS)

Contains detailed distribution information for each allocation such as the jobs, prefixes, accounts, and percentages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Allocation record (APS)

Contains general information for each allocation table design such as name and vendor type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP Check Issue record (APZ)

Contains the keys (links) to the Check record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP Check record (API, APM)

Contains information about the vendor checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP Controls record (APM)

Contains general information about Accounts Payable settings such as: invoice setting information, check printing information, interfacing software settings, warning messages, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP General (APM)

Contains check run information for reprint checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP Invoice Issue record (APZ)

Contains the keys (links) to the Invoice record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP Transaction record (APT)

Contains transaction history for each invoice and check in Accounts Payable. This information can be used to facilitate the monthly AP to GL reconciliation process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP Vendor Issue record (APZ)

Contains the keys (links) to the Vendor record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AR Settings Header (ARM)

Contains a collection of control information used by the Accounts Receivable which includes: system controls, update controls, company controls and General Ledger controls. These control options are used globally in the Accounts Receivable application to set up how information is entered and processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Authorization record (APM)

Contains information used to track authorization IDs and names.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Auto OT Table record (PRS)

Contains information in a table format that lists the daily and hourly limits that are used when automatically calculating overtime.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Auto Reversing Entry record (GLV)

Contains information about setup instructions for the auto reversing entries task in General Ledger such as account, accounting date, amount, reversing date, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Automatic Overtime Settings Header record (PRS)

Contains information about the automatic overtime regular pay ID, levels of regular hours used to trigger overtime rates, and the overtime pay IDs to use when regular hours exceed the daily or weekly limit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Bank Account Custom Fields record (CMM)

Contains the custom fields that you have created to enter miscellaneous information into for each bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Bank Account Issue record (CMZ)

Contains the keys (links) to the Bank Account record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Bank Account record (CMM)

Contains information about bank accounts set up in Cash Management such as balances, maximum check amounts, address, open and unreconciled item totals, last check used, interest totals, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Bank Deposit record (PMT)

Contains summary information sent to Cash Management about deposits entered in Property Management, such as bank account, deposit date, deposit ID, accounting date, and deposit amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Base Account record (GLM)

Contains information about the base accounts set up in General Ledger such as account type and account title.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Base Custom Fields record (GLM)

Contains the custom fields that you have created to hold additional information on the base account record such as a corresponding prior account number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (BLT)

Contains information about batches created in Billing or an interfacing application. Each batch record contains control and proof information in dollar amounts, numbers of transactions and source information about where the batch originated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (API, APM)

Contains information about batches created in Accounts Payable during tasks such as Enter Invoices, Record Manual Checks, or Print Checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (ART)

Contains information about batches entered in Accounts Receivable or posted from Billing. Each batch record contains control and proof information in dollar amounts, numbers of transactions, and source information about where the batch originated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (CMT)

Contains information about batches created in Accounts Payable, Cash Management, and Payroll during tasks such as Enter Invoices, Record Manual Checks, Edit Register, Enter Time, and Print Checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (CNT)

Contains information about batches created in Contracts or an interfacing application. Each batch record contains control and proof information in dollar amounts, numbers of transactions and source information about where the batch originated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (EQT)

Contains information about batches created in Equipment Cost or another application during tasks such as Enter Costs or Enter Revenues.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (GLT)

Contains information about batches created in General Ledger or another application such as: batch date, description, total debits and credits, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (JCT)

Contains information about batches created in Job Cost or another application during tasks such as Enter Direct Costs or Enter Commitments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Batch record (PRT)

Contains information about batches created in Payroll during tasks such as Enter Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Billing Distribution Controls record (PRM)

Contains the billing distribution control options that determine how burden entries sent from Payroll to Billing are summarized.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Billing records

Add-on | Sales Tax
Add-on Table | Section
Add-on Table Detail | Section Detail
Batch | Settings Header
Invoice | Standard Add-on
Invoice Format | Standard Item
Invoice Format Detail | Standard Markup Table
Invoice Issue | Transaction
Print Time Settings Header | Work In Progress
Rate Table | Worksheet Entry Issue
Rate Table Detail | Work In Progress Issue

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Settings Header record (BLM)

Contains a collection of control options that are used globally in the Billing application to set up how information is entered and processed such as: the company level, invoice auto text and last number, accounting date source, invoice types for final printing, invoice text sources, default text and journal designs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Budget record (GLM)

Contains information about the budgets set up in General Ledger such as: budget year, budget type, account number, annual budget amount, and budget amount by period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Burden Detail record (PRT)

Contains information used during the Process Checks task to distribute fringe and employer taxes to Equipment Cost, General Ledger, and Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cash Detail record (CMT)

Contains the General Ledger history for individual transactions including accounting date, cash account, amount, and batch. Used for reconciling to GL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cash Management records

Bank Account | GL Cash Account Balance
Bank Account Custom Fields | Last Transaction
Bank Account Issue | Pending Deposit
Batch | Reconcile In Progress
Cash Detail | Transaction
CM Settings Header | Transaction Issue
Deposit Item | Withdrawal Detail
Deposit Item Detail |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each Category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category record (JCM)

Contains information about the categories set up in Job Cost such as JTD totals, status, cost estimates, etc. Categories make up the detail of JC Cost Code record totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Certified Class record (PRS)

Contains information about the Certified Classes set up in Payroll such as Certified Class ID and Description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each Change Order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Issue record (CNZ)

Contains the keys (links) to the Change Order record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Item Detail record (JCM)

Contains price, estimate, and production unit information about each individual item change made to a job as a result of a contract change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Item Issue record (CNZ)

Contains the keys (links) to the Change Order Item record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Item record (JCM)

Contains information about each individual item change made to a job as a result of a contract change order. A change order can be made up of several items each representing a specific contract change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order record (JCM)

Contains summary information about the contract change orders entered in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check Deduct record (PRT)

Contains detail information about each of the deductions, such as 401K, dental, health, etc., an employee has taken from a specific check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check Form record (PRS)

Contains information about check forms created in Payroll and used during the Print Checks task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check Fringe record (PRT)

Contains detail information about each of the fringes an employer paid associated with a specific employee check such as a 401K match, dental, health, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check Pay record (PRT)

Contains detail information about each of the pays an employee received for a specific check such as regular, overtime, and other pay hours and amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check Tax record (PRT)

Contains detail information about each of the taxes an employee incurred for a specific check such as FWH, SWH, and FICA amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check Workers' Comp record (PRT)

Contains detail information about the Workers’ Compensation an employer paid associated with a specific employee check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


CM Entry Settings Header record (PRS)

Contains information about how Payroll should treat voided and manual check numbers sent to Cash Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


CM Settings Header record (CMM)

Contains general information about Cash Management controls such as: year ending date, verification and reconciliation options, journal and register report design filenames, General Ledger information, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Change Order Item record (JCM)

Contains information about each individual item change made to a job as a result of a purchase order or subcontract change order. A change order can be made up of several items each representing a specific commitment change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Change Order record (JCM)

Contains summary information about the subcontract and purchase order change orders entered in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment CO Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each Commitment CO.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each Commitment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Item Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each Commitment Item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Item record (JCM)

Contains information about each individual item made to a commitment. A commitment can be made up of several items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment record (JCM)

Contains summary information about purchase orders and subcontract agreements set up in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Company Tax Rate record (PRM)

Contains information necessary to calculate a company's tax when that tax is unique to that company.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contact Custom Fields record (ARS)

Contains the custom fields for the Contact record that can be set up for each customer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contact Issue record (ARZ)

Contains the keys (links) to the Contact record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contact record (ARS)

Contains contact information such as: contact name, customer, address, fax, phone and e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Change Order Item record

Contains information about changes to individual items made as a result of a contract change order. A change order can be made up of several items each representing a specific contract change. Contains the contract, item, change order, amounts and units.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Change Order record

Contains summary information about contract change orders such as: contract ID, reason for change, increase and decrease in days, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Checklist record (CNC)

A sub-record of the Contract record that contains a user-definable checklist of items that will be tracked for this contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Contact record (CNC)

A sub-record of the Contract record that contains a list of contacts to be used for this contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Derived record (CNA)

Contains contracted, billed, payment and other total amounts at the contract level that are derived from contract items. This information is used to make data analysis and reporting more efficient.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Issue record (CNZ)

Contains the keys (links) to the Contract record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Checklist record (CNC)

A sub-record of the Contract Item record that contains a user-definable checklist of items that are tracked for this contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Contact record (CNC)

A sub-record of the Contract Item record that contains a list of contacts to be used for this contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Derived record (CNA)

Contains contracted, billed, payment and other total amounts at the contract item level. This information is used to make data analysis and reporting more efficient.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Issue record (CNZ)

Contains the keys (links) to the Contract Item record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item record (CNC)

Contains the detail of an individual item for a contract including the billing type, rate and markup tables, and customer status information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Reference Number record (CNC)

A sub-record of the Contract Item record that contains references and reference types used for this contract item. This may be used for customer jobs and purchase order numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Text record (CNC)

A sub-record of the Contract Item record that contains long text fields to enter information that you may want to track for this contract item including: terms, conditions, exclusions, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract record (CNC)

Contains general information about contracts that are negotiated between a customer and contractor. This record contains the instructions about how each contract is processed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contracts records

Batch | Contract Item Contact
Change Order Issue | Contract Item Derived
Change Order Item Issue | Contract Item Issue
Contract | Contract Item Reference Number
Contract Checklist | Contract Item Text
Contract Change Order | Contract Reference Number
Contract Change Order Item | Contract Supporting Document
Contract Contact | Contract Text
Contract Issue | Processing Controls Header
Contract Derived | Settings Header record
Contract Item | Transaction
Contract Item Checklist |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Reference Number record (CNC)

A sub-record of the Contract record that contains references and reference types used for this contract. This may be used for customer jobs and purchase order numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Supporting Document record (CNC)

A sub-record of the Contract record that contains a list of supporting documentation for this contract. This may be used to track additional documents that a client requests to be sent with billings such as: schematics, drawings, and inspection reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Text record (CNC)

A sub-record of the Contract record that contains long text fields to enter information that you may want to track for this contract including: terms, conditions, exclusions, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence Custom Fields record (ARM)

Contains the custom fields for the Correspondence record that can be set up for each customer and maintained during the correspondence entry/edit process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence Issue record (ARZ)

Contains the keys (links) to the Correspondence record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence record (ARM)

Contains customer correspondence information that can be used to track communications for each customer such as: contact, correspondence type, topic, initiated by, follow up date, and text. This record can reference customers, contracts, jobs, invoices and/or cash receipts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Credit Account Entry record (EQS)

Contains the criteria and accounts stored on the Cost Credit Account Table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Debit Account Entry record (EQS)

Contains the criteria and accounts stored on the Cost Debit Account Table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Rate Entry record (EQS)

Contains the values that appear on the Cost Rate Table that actually determine the cost rate certain pieces of equipment incur.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Rate Table record (EQS)

Contains information about the Cost Rate Tables set up within Equipment Cost and the columns that were selected to display on the table such as job, employee, shift, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer Custom Fields record (ARM)

Contains the custom fields for the Customer record that can be set up for each customer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer History Totals record (ARM)

Contains history total information that is tracked if specified in AR Settings. If the settings specify that history total information is tracked, then the age receivable balances process creates a customer history totals record for each month for each customer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer Issue record (ARZ)

Contains the keys (links) to the Customer record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer record (ARM)

Contains all of the static information for a customer which includes: general customer information, billing information required to generate invoices, credit and user-defined information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customer Totals record (ARM)

Contains accumulated customer totals for: aged balances, total billings, adjustments, cash receipts, and average days to pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Daily Dist record (PRT)

Contains daily information about hours entered for each employee. This information is most commonly used for Certified reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deduction record (PRS)

Contains information about the master list of deductions that serves as a model for the actual deductions employees incur on their earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Department record (PRS)

Contains information about the departments set up in Payroll such as department name and default accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deposit Issue record (ARZ)

Contains the keys (links) to the Deposit record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deposit Item Detail record (CMT)

Contains detailed information about deposits created directly in Cash Management including GL credit and intercompany accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deposit Item record (ARA)

Contains itemized deposit information that is entered during Enter Cash receipts such as: bank account, deposit date, deposit item, deposit item type, customer, payer, cash receipt (check number) and other reference information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deposit Item record (CMT)

Contains information about the checks that make up the deposits created directly in Cash Management including check number, check date, payer's name, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deposit record (ARA)

Contains summary information about payment deposits entered in Accounts Receivable such as: bank account, deposit date, deposit ID, deposit type, number of items, amount, items entered, amount entered and other reference information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Distribution Payment record (API, APM)

Contains information about each payment made for invoice distributions amounts such as the amount paid, retainage held, and discount taken.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Distribution record (API, APM)

Contains information about the distribution of invoice amounts such as to which jobs, accounts, and equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Distribution record (ARA)

Contains distribution information that is categorized by contract, contract item, job, extra, amount type, tax ID, and General Ledger accounts. Each activity has at least one distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Draw record (JCM)

Contains accounts receivable information such as Charge Amount, Retainage Billed, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Custom Fields record (PRM)

Contains the custom fields that you have created to record miscellaneous information for each employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Deduction record (PRM)

Contains information used to set up a list of the miscellaneous deductions to be taken from an employee’s pay, an employee’s YTD, QTD, and MTD deduction totals by deduction. The information is also used to customize how a given deduction is calculated for an employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Fringe record (PRM)

Contains the fringes to be calculated for this employee and an employee’s YTD, QTD, and MTD fringe totals by fringe. Also contains information used to customize how and when a given fringe is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Pay record (PRM)

Contains the pays and auto pays an employee receives, an employee’s YTD, QTD, and MTD earning totals by pay. Also contains information used to customize how a given pay or auto pay is calculated for each employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee record (PRM)

Contains information about each employee set up within Payroll such as employee number, overall YTD, QTD, and MTD Totals, hire date, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee State record (PRM)

Contains information used when calculating state taxes and stores accumulated month, quarter and year-to-date pay and hours.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Tax record (PRM)

Contains the taxes that apply to an employee and an employee’s YTD, QTD, and MTD tax totals by tax. Also contains information used to customize how taxes are calculated for each employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Employee Timesheet Control record (RTT)

Contains information about employee-oriented timesheets including employee ID, timesheet date, total hours, and approval status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Cost Code Custom Fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous information into for each EQ cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Cost Code History Totals record (EQH)

Contains the historical cost code balances that each piece of equipment has incurred and the related to-date amounts. This information is typically used for trend analysis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Cost Code record (EQM)

Contains information about the costs incurred for each piece of equipment and the related to-date amounts such as YTD depreciation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Cost Code Transaction record (EQT)

Contains detail cost units, rate, and amounts entered into Equipment Cost or from another application specific to a piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Custom Fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous information into for each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Detail record (PRT)

Contains information about Equipment Cost data such as revenue code entered in Payroll via Enter Time or Enter Checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Entry Settings Header record (PRS)

Contains information about how the cost entries sent from Payroll to Equipment Cost should be summarized.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Equipment Issue record (EQZ)

Contains Information Assistant issues linked to Equipment Cost records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Equipment Type Issue record (EQZ)

Contains the keys (links) to the Equipment Type record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Other custom fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous other information into for each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Ownership custom fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous ownership information into for each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Rental custom fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous rental information into for each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Specifications Custom Fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous specification information into for each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard EQ Cost Code record (EQM)

Contains the master list of EQ cost codes that are available to charge costs to each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


EQ Transaction record (EQT)

Contains detail information entered into Equipment Cost or from another application specific to a piece of equipment such as accounting date, GL accounts, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Equipment Cost records

Cost Credit Account Entry | License Custom Fields
Cost Debit Account Entry | License/Permit
Cost Rate Entry | Meter History Totals
Cost Rate Table | Meter Transaction
EQ Batch | Misc. Entry Custom Fields
EQ Cost Code Custom Fields | Misc. Entry History Totals
EQ Cost Code History Totals | Misc. Entry Transaction
EQ Cost Code Transaction | Misc. Entry
EQ Cost Code | Revenue Code Custom Fields
EQ Equipment Issue | Revenue Code History Totals
EQ Other custom fields | Revenue Code Transaction
EQ Ownership custom fields | Revenue Code
EQ Rental custom fields | Revenue Credit Account Entry
EQ Specifications Custom Fields | Revenue Debit Account Entry
EQ Transaction | Revenue Rate Entry
Equipment Custom Fields | Revenue Rate Table
Equipment Type | Standard EQ Cost Code
Equipment | Standard Misc. Entry
Fiscal Date | Standard Revenue Code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Equipment record (EQM)

Contains information about each piece of equipment set up within Equipment Cost such as Meter / Odometer readings, location, cost and revenue totals, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Equipment Type record (EQM)

Contains the master list of Equipment Types that can be used for sorting equipment reports, rate retrieval, or account retrieval.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Extra Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Extra record (JCM)

Contains information about the extras set up in Job Cost, such as JTD, YTD, and MTD totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Federal Employer ID record (PRM)

Contains the Federal Employer ID number to be used on government payroll reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Federal Tax Group record (PRX)

Contains information about the Federal Taxes that are grouped together for tax calculation purposes such as which taxes are included in the US Federal tax group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Fiscal Date record (EQM)

Contains calendar information for each fiscal calendar used in Equipment Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Fringe record (PRS)

Contains information about the master list of fringes that serves as a model for the actual fringes employees earn on their earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


General Ledger records

Account Custom Fields | Journal
Account | Partner
Auto Reversing Entry | Prefix A
Base Account | Prefix A Custom Fields
Base Custom Fields | Prefix B
Budget | Prefix B Custom Fields
GL Account Issue | Prefix C
GL Allocation | Prefix C Custom Fields
Batch | Recurring Entries
GL Transaction |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Account Issue record (GLZ)

Contains the keys (links) to the GL Account record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Allocation record (GLA)

Contains information about setup instructions for the expense allocation task in General Ledger such the account to be allocated, the accost to be allocated to, and their percentages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Cash Account Balance record (CMM)

Contains the cash totals broken down by cash account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Entry Settings Header record (PRS)

Contains information about the default settings used when creating Payroll entries for General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


GL Transaction record (GLT)

Contains information about individual transactions that make up the account balances such as: debit or credit amount, application of origin, batch number, description, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Import Table record (JCX)

Contains information about values set up on the Replacement Table for Receivables import files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invoice Format Detail record (BLS)

Contains more detailed information about the invoice format which includes: invoice format, sequence (order to print on the invoice), amount type (labor, materials, etc.), and detail report name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invoice Format record (BLS)

Contains the specification information for how invoices are formatted which includes: invoice format, invoice type, page orientation (portrait or landscape), sub-records selected for headers and footers, and page headers and page footers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invoice Issue record (BLZ)

Contains the keys (links) to the Invoice record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invoice Payment record (API, APM)

Contains information about each payment made for invoices entered in Accounts Payable such as amount paid, retainage held, and discount taken.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invoice record (BLI)

Contains information for each invoice that is created in Billing such as: invoice number and date, customer, contract, billing amounts, retainage and sales tax information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invoice record (API, APM)

Contains general information about each invoice entered in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Category Issue record (JCZ)

Contains the keys (links) to the Category record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Change Order Issue record (JCZ)

Contains the keys (links) to the Change Order record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Change Order Item Issue record (JCZ)

Contains the keys (links) to the Change Order Item record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Commitment Issue record (JCZ)

Contains the keys (links) to the Commitment record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Commitment Item Issue record (JCZ)

Contains the keys (links) to the Commitment Item Issue record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Cost Code Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each JC Cost Code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Cost Code Issue record (JCZ)

Contains the keys (links) to the Cost Code record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Cost Code record (JCM)

Contains information about the cost codes set up in Job Cost such as JTD totals, status, cost estimates, etc. Cost Codes make up the detail of Job record totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Cost Code Workers' Comp record (PRS)

Contains information in a table format correlating JC cost codes to specific workers’ compensation codes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Draw Issue record (JCZ)

Contains the keys (links) to the Draw record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Entry Settings Header record (PRS)

Contains information about how the cost entries sent from Payroll to Job Cost should be summarized.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Extra Issue record (JCZ)

Contains the keys (links) to the Extra record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Issue record (JCZ)

Contains Information Assistant issues linked to Job Cost records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Job Issue record (JCZ)

Contains the keys (links) to the Job record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Standard Cost Code record (JCM)

Contains information about the master list of JC cost codes that serves as models for the individual JC cost code records for each job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


JC Transaction record (JCT)

Contains information about all detail amounts and values entered in Job Cost or from another application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Cost records

Category Custom Fields | JC Batch
Category | JC Category Issue
Change Order Custom Fields | JC Change Order Issue
Change Order Item Detail | JC Change Order Item Issue
Change Order Item | JC Commitment Issue
Change Order | JC Cost Code Custom Fields
Commitment Change Order Item | JC Cost Code Issue
Commitment Change Order | JC Cost Code
Commitment CO Custom Fields | JC Draw Issue
Commitment Custom Fields | JC Extra Issue
Commitment Item Custom Fields | JC Job Issue
Commitment Item | JC Standard Cost Code
Commitment | JC Transaction
Draw | Job Custom Fields
Extra Custom Fields | Job
Extra | Standard Category
Import Table | View

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Custom Fields record (JCM)

Contains the custom fields that you have created to enter miscellaneous information into for each job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Local record (PRS)

Contains information linking jobs to specific union locals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job record (JCM)

Contains information about the jobs set up in Job Cost, such as JTD totals, customer, project manager, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Timesheet Control record (RTT)

Contains information about job-oriented timesheets including job ID, timesheet date, total hours, and approval status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Journal record (GLM)

Contains information about the journals set up in General Ledger such as journal number, type, and description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Last Transaction record (CMM)

Contains information about the last PR and AP checks printed and the last deposit, withdrawal and adjustment dates and amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


License Custom Fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous information into for each license.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


License/Permit record (EQM)

Contains information about the licenses and permits each piece of equipment currently has such as fees and expiration dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Lien Waiver record (APL)

Contains information about lien waivers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Local Employer ID record (PRM)

Contains the Local Employer ID number to be used on government payroll reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Local Tax Group record (PRX)

Contains information about the Local Taxes that are grouped together for tax calculation purposes such as workplace or residence taxes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meter History Totals record (EQH)

Contains the historical meter reading amounts for each piece of equipment and the related to-date amounts. This information is typically used for trend analysis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meter Transaction record (EQT)

Contains detail meter values entered into Equipment Cost or from another application specific to a piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Misc. Entry record (EQM)

Contains information about the miscellaneous entries recorded against each piece of equipment and the related to-date amounts such as mileage, meter readings, and downtime hours.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Misc. Entry Custom Fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous information into for each misc. entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Misc. Entry Detail record (PRT)

Contains information about Equipment Cost Misc. Entry values entered in Payroll via Enter Time or Enter Checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Misc. Entry History Totals record (EQH)

Contains the historical miscellaneous entry amount balances that each piece of equipment has incurred and the related to-date amounts. This information is typically used for trend analysis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Misc. Entry Transaction record (EQT)

Contains detail miscellaneous entry values entered into Equipment Cost or from another application specific to a piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Partner record (GLM)

Contains information about partners set up in General Ledger such as name, address, and federal ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Pay Group record (PRS)

Contains information about the pay groups set up in Payroll such as pay group name, default accounts, and pay frequency.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Pay Rate Settings record (PRS)

Contains information about the Pay Rate Tables set up within Payroll and the criteria selected to display on the table such as job, certified class, shift, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Pay Rate Table record (PRS)

Contains the values that appear on the Pay Rate Table that actually determine the rate of pay certain employees may receive.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Pay record (PRS)

Contains information about the master list of pays that serves as a model for the actual pays employees receive with their earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Payroll records

Auto OT Table | Fringe
Automatic Overtime Settings Header | GL Entry Settings Header
Batch | JC Cost Code Workers' Comp
Billing Distribution Controls | JC Entry Settings Header
Burden Detail | Job Local
Certified Class | Local Employer ID
Check | Local Tax Group
Check Deduct | Misc. Entry Detail
Check Form | Pay
Check Fringe | State Employer ID
Check Issue | Tax Account
Check Pay | Union
Check Tax | Union Class
Check Workers’ Comp | Pay Group
CM Entry Settings Header | Pay Rate Settings
Company Tax Rate | Pay Rate Table
Daily Dist | Quarterly Form
Department | State Tax Group
Deduction | Status
Employee | Tax
Employee Custom Fields | Tax Account
Employee Deduction | Tax Reciprocity
Employee Fringe | Tax Table
Employee Issue | Time
Employee Pay | Union Item
Employee State | Union Local
Employee Tax | Union Local Issue
EQ Detail | W2 Form
EQ Entry Settings Header | Workers' Comp Rate
Federal Employer ID |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Pending Deposit record (CMM)

Contains information about unposted deposits from Accounts Receivable, Job Cost, and Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Accumulator Control record (PMA)

Contains the controls that define a custom amount accumulation. Accumulators can be set up for properties, units, leases and can be stored by month on either a calendar or fiscal year basis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Batch record (PMT)

Contains the information about the batch record which is used as an audit trail.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Calculation Method record (PMS)

Contains a list of formulas that outline the details of the calculation for index escalations and recoverable expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM - Charge Type

PM Charge Type record (PMS)

Contains the list of charges and associated General Ledger account numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Corporation record

PM Corporation record (PMS)

Contains information that identifies the corporate owner for leases and is used for reporting. One national corporation may be linked to many leases with different tenants.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM CPI record (PMS)

Used to store Consumer Price Index values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Escalation Transaction record (PMT)

Contains information for escalating a lease recurring charge as a by-product of Indexed Escalations or Recoverable Expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Interest Rate record

PM Interest Rate record (PMS)

Contains interest rate values used for interest on deposits.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Breakpoint Table record (PMR)

Contains the breakpoints used in the calculation of percentage rent for retail leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Calendar Year Accumulator record (PMA)

Stores the accumulated values for the lease over the calendar year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Charge Controls record (PML)

Contains the controls that to each charge type for the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Checklist Item record (PML)

Contains the Start Lease and Terminate Lease checklists for the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Deposit record (PML)

Contains information about deposits for a lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Fiscal Year Accumulator record (PMA)

Stores the accumulated values for the lease over the fiscal year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Index Escalation Controls record (PML)

Contains the controls for processing indexed escalations such as CPI or Porters' Wage.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Insurance record (PML)

Contains insurance information for the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Issue record (PMZ)

Contains the keys (links) to the Lease record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Late Charge Controls record (PML)

Contains the lease specific controls for processing late charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Offset record (PMR)

Contains the information about offsets used in the calculation of percentage rent overage for retail tenants.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Option record (PML)

Contains information that describes lease options that the tenant may have such as an option to renew or purchase.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Overage Billings (PMR)

Contains the information about the overage billings as a result of the percentage rent calculation for retail tenants.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Percent Rent Controls record (PMR)

Contains the controls necessary for calculating percentage rent for retail leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease record (PML)

Contains general information about the lease. Much of the lease information (recurring charges, late charge controls, etc) is stored in lease sub-records. The lease is linked to the Unit record via the Unit - Lease record in the PMP file. The lease is linked to the Tenant using the Tenant - Lease record in the PMN file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery Basis Results record (PMV)

Contains the amounts that are defined by the calculation methods for recoverable expenses. The calculation method has a set of 30 formulas that define the calculation of the recoverable expense. The result of each formula is stored on this record for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery Concession Period record (PMV)

Contains the concession periods which are time periods when the tenant does participate in the recoverable expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery Controls record (PMV)

Contains the controls for processing the recoverable expenses related to a recurring charge.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery Expense Category Amount record (PMV)

Contains the expense amounts pulled from General Ledger for each expense category for use in recoverable expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery Expense Category Controls record (PMV)

Contains the lease participation percent for each expense category. It also stores the lease's share of each expense category during the last recovery processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery History record (PMV)

Contains the summary recoverable expense information for each recovery period over the life of the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recovery History record (PMV)

Contains the historical summary information about recoverable expenses processed for a lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recurring Charge Log record (PML)

Stores the recurring charge amounts, the charge frequency and the charge effective date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Recurring Charge record (PML)

Contains the recurring charges for the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Sales Category record (PMR)

Contains the categories of sales or departments of a store for retail leases that pay percentage rent.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Sales Volume - Calendar Year record (PMR)

Contains the calendar year sales volume information for retail leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Sales Volume - Monthly record (PMR)

Contains the monthly sales volume information entered for retail leases in Enter Sales Volume.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Sales Volume - Tenant Year record (PMR)

Contains the yearly sales volume information based on the retail tenant’s fiscal year end.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Lease Straight Line Controls record (PML)

Contains the controls for the calculation of straight line rent (also called FASB 13) adjustments to General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Ledger Adjustment Transaction record (PMT)

Contains vacancy loss and straight-line rent transactions that affect only General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Manager Broker record (PMS)

Represents an entity who receives funds through management fees, broker commissions, or both. It sets up defaults for the Management Fee Controls and Broker Commission Controls.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Miscellaneous Income Source record (PMP)

Contains other sources of cash to the property, besides leases. For example, laundry machines, vending machines, pay telephones, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Miscellaneous Income Transaction record (PMT)

Contains transactions that are related to the Miscellaneous Income Source for the property (i.e., vending machines, conference rooms, laundry facilities).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Open Item record (PMT)

Contains the summary of the charges and payments by charge type and date. The detailed information of the charges and payments is stored on the Transaction record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Payment record (PMT)

Contains general information about the payment. The detailed information of how the payment was applied is stored on the Transaction record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Porters’ Wage record (PMS)

Used to store Porters’ Wage index values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Processing Controls Header record (PMS)

Contains information about the last batch, payment ID and invoice number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Accumulator Calendar Record (PMA)

Stores the accumulated values for a property over the calendar year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Accumulator Fiscal Year record (PMA)

Stores the accumulated values for the property over the fiscal year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Address record (PMP)

Contains address information associated with a property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Charge Controls record (PMP)

Contains controls that are related to the property and the charge type. Most of these controls are used as default values to the Lease record and are not used for processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Checklist Item record (PMP)

Contains the default checklists for Start Lease and Terminate Lease. These checklists are used as defaults for the lease checklist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Deposit record (PMP)

Contains information for deposits held for the property. Most of this information defaults to the lease deposit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Index Escalation Controls record (PMP)

Contains default information for the indexed escalation controls (CPI or Porters' Wage) for the lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Insurance record (PMP)

Contains information about insurance held on a property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Issue record (PMZ)

Contains the keys (links) to the Property record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Late Charge Controls record (PMP)

Contains controls for processing charge types.These controls are only used for default values for the lease Late Charge Controls and are not used for processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Occupancy - Calendar record (PMP)

Contains occupancy percentages (by calendar year) for those square footage types that have occupancy tracked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Occupancy - Fiscal record (PMP)

Contains occupancy percentages (by the property’s fiscal year) for those square footage types that have occupancy tracked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Occupancy - Monthly record (PMP)

Contains occupancy percentages (by month) for those square footage types that have occupancy tracked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property record (PMP)

Contains general information about the property. Much of the property information (sqft, insurance information, etc.) is stored in property sub-records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Recovery Controls record

PM Property Recovery Controls record (PMV)

Contains the default values for the controls for processing the recoverable expenses for a lease.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Recovery Expense Category Controls record (PMV)

Contains the expense category information used for calculating recoverable expenses including General Ledger accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Square Footage record (PMP)

Contains the different square footage's associated with this property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Property Tax record (PMP)

Contains information about the tax for properties.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Recurring Charge Log record (PML)

Contains the present, future, and historical recurring charges. Whenever a recurring charge amount is adjusted automatically (CPI Escalations, Scheduled Increases, etc.), a Recurring Charge Log record is created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Sales Volume Transaction record (PMT)

Contains sales figures received from retail tenants. This information is used for reporting and in the calculation of percentage rent.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM SIC Code record (PMS)

Contains the list of State Industrial Code (SIC) classifications used to categorize the tenant for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Straight Line Adjustment record (PML)

Contains the monthly adjustment amounts that are used in creating the straight line rent (or FASB 13) adjustments to General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM System Controls Header record (PMS)

Contains system setting information for: bad debts, interest, deposits, refunds, sales tax, general journal, cash receipts journal, rent roll journal, summarize revenue and summarize cash.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Tenant Address record (PMN)

Contains address information for a tenant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Tenant Issue record (PMZ)

Contains the links keys (links) to the Tenant record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Tenant - Lease record (PMN)

Contains information that provides a link between leases and tenants. A lease may have many tenants, and a tenant may have many leases. Use this record in reports and inquiries to provide a list of all leases for all tenants.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Tenant record (PMN)

Contains general information about the tenant. The tenant is linked to the lease using the Tenant-Lease record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Transaction Controls Header (PMT)

Contains information about the last run and last batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Transaction record (PMT)

Contains detailed information of transactions affecting the lease balances and deposits.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit Accumulator Calendar Year record (PMA)

Stores the accumulated values for the unit over the calendar year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit Accumulator Fiscal Year record (PMA)

Stores the accumulated values for the unit over the fiscal year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit Issue record (PMZ)

Contains the keys (links) to the Unit record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit - Lease record (PMP)

Contains information that provides a link between leases and units. A lease may have many units; and a unit may have many leases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit Leasing History record (PMP)

Contains a historical record of the leases for each unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit Occupancy History record (PMP)

Contains a historical record of the occupancy for each unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit record (PMP)

Contains general information about the unit. The unit is linked to the lease using the Unit-Lease record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PM Unit Square Footage (PMP)

PM Unit Square Footage record (PMP)

Contains the size of different types of square footage measurements for the unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PR Check Issue record (PRZ)

Contains the keys (links) to the Check record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PR Check record (PRT)

Contains information about each employee’s check that they received such as net pay, gross pay, total employee and employer taxes, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PR Employee Issue Record (PRZ)

Contains the keys (links) to the Employee record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PR Union Local Issue record (PRZ)

Contains the keys (links) to the Union Local record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix A Custom Fields record (GLM)

Contains the custom fields that you have created to hold additional information on the Prefix A record such as: a date and state of incorporation, officer's names, or business license number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix A record (GLM)

Contains information about the prefixes set up in General Ledger such as prefix name and address. If your fiscal entity is defined at the Prefix A level, it also includes information such as: period end dates, balance sheet level, and fiscal year ending dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix B Custom Fields record (GLM)

Contains the custom fields that you have created to hold additional information on the Prefix B record such as: a date and state of incorporation, officer's names, or business license number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix B record (GLM)

Contains information about the prefixes set up in General Ledger such as prefix name and address. If your fiscal entity is defined at the Prefix B level, it also includes information such as: period end dates, balance sheet level, and fiscal year ending dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix C Custom Fields record (GLM)

Contains the custom fields that you have created to hold additional information on the Prefix C record such as: a date and state of incorporation, officer's names, or business license number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix C record (GLM)

Contains information about the prefixes set up in General Ledger such as prefix name and address. If your fiscal entity is defined at the Prefix C level, it also includes information such as: period end dates, balance sheet level, and fiscal year ending dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefix Total record (APM)

Contains information used to track 1099 amounts by prefix for each vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print Time Settings Header record (BLM)

Contains the invoice header and footer text that is entered during the print process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Processing Controls Header record (CNC)

Contains global processing control options that are used to determine how contract information is processed. Contains only the batch number and is internally maintained.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Processing Controls record (ARM)

Contains controls that maintain the last batch used for standard batch processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Property Management Records

Accumulator Control | Open Item
Bank Deposit | Payment
Batch | Porters' Wage
Calculation Method | Processing Controls Header
Charge Type | Property Accumulator Calendar
Corporation | Property Accumulator Fiscal Year
CPI | Property Address
Escalation Transaction | Property Charge Controls
Interest Rate | Property Checklist Item
Lease Breakpoint Table | Property Deposit
Lease Calendar Year Accumulator | Property Index Escalation Controls
Lease Charge Controls | Property Insurance
Lease Checklist Item | Property Issue
Lease Deposit | Property Late Charge Controls
Lease Fiscal Year Accumulator | PM Property Occupancy - Calendar
Lease Index Escalation Controls | Property Occupancy - Fiscal
Lease Insurance | Property Occupancy - Monthly
Lease Issue | Property Recovery Controls
Lease Late Charge Controls | Property Recovery Expense Category Controls
Lease Offset | Property Square Footage
Lease Option | Property Tax
Lease Overage Billings | Property
Lease Percent Rent Controls | Recurring Charge Log
Lease Recovery Basis Results | Sales Volume Transaction
Lease Recovery Concession Period | SIC Code
Lease Recovery Controls record | System Controls Header
Lease Recovery Expense Category Amount | Tenant - Lease
Lease Recovery Expense Category Controls | Tenant Address
Lease Recovery History | Tenant Issue
Lease Recurring Charge | Tenant
Lease Sales Category | Transaction Controls Header
Lease Sales Volume - Calendar Year | Transaction
Lease Sales Volume - Monthly | Unit - Lease
Lease Sales Volume - Tenant Year | Unit Accumulator Calendar Year
Lease Straight Line Adjustment | Unit Accumulator Fiscal Year
Lease Straight Line Controls | Unit Issue
Lease | Unit Leasing History
Ledger Adjustment Transaction | Unit Occupancy History
Manager Broker | Unit Square Footage
Miscellaneous Income Source |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Quarterly Form record (PRS)

Contains information about quarterly forms created in Payroll and used during the Print Quarterly Forms task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rate Table Detail record (BLS)

Contains the specific criteria of each rate table as described by the column definitions on the Rate Table record. It also contains the instructions on what rates to use for the costs associated with cost-based invoices including effective dates when the table should be used and for what types of costs (e.g., labor, material, etc.). A labor rate table can be used for specific employees, certified classes, cost codes, taxes, fringes, pay ID's or pay groups. Contains markup descriptions, unit rates and percents, and also whether the cost is a pass-through cost or non-billable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rate Table record (BLS)

Contains the description, effective date and cost type for the rate tables as well the column instructions for the table. This record does not contain the actual rate instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Reconcile In Progress record (CMM)

Contains the information about checks, deposits, withdrawals, and adjustments that are currently being reconciled.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recurring Entries record (GLR)

Contains information about the setup instructions of recurring entries in General Ledger such as account, description, amount, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Code Custom Fields record (EQM)

Contains the custom fields that you have created to enter miscellaneous information into for each revenue code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Code History Totals record (EQH)

Contains the historical revenue code balances that each piece of equipment has earned and the related to-date amounts. This information is typically used for trend analysis.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Code record (EQM)

Contains information about the revenue each piece of equipment has earned and the related to-date amounts such as YTD hourly revenue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Code Transaction record (EQT)

Contains detail revenue units, rate, and amounts entered into Equipment Cost or from another application specific to a piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Credit Account Entry record (EQS)

Contains the criteria and accounts stored on the Revenue Credit Account Table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Debit Account Entry record (EQS)

Contains the criteria and accounts stored on the Revenue Debit Account Table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Rate Entry record (EQS)

Contains the values that appear on the Revenue Rate Table that actually determine the revenue rate certain pieces of equipment bill out at.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Revenue Rate Table record (EQS)

Contains information about the Revenue Rate Tables set up within Equipment Cost and the columns that were selected to display on the table such as job, employee, shift, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RT Category record (RTM)

Contains information about each category including job ID, extra ID, cost code, and a description of the category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RT Cost Code record (RTM)

Contains information about each cost code including job ID and a description of the cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RT Employee record (RTM)

Contains information about each employee including employee name, employee ID, security options, and manager's ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RT Extra record (RTM)

Contains information about each extra including job ID and a description of the extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RT Job record (RTM)

Contains information about each job including a description of the job and the employee ID of the manager responsible for each job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RT Pay ID record (RTM)

Contains information about each pay ID including a description of the pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Sales Tax record (BLS)

Contains sales tax information that is tracked with each invoice. This information is stored by contract item and tax ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Section Detail record (BLI)

Contains the detail of the section record. A record is created for each contract item and exempt status for the section. Contains information from the section record including the contract item and exempt status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Section record (BLI)

Contains the detail of the invoice record. A record is created for each amount type (labor, materials, subcontracts, equipment, overhead and other) on the invoice and for the total invoice add-on amounts. Contains information such as: customer, contract, generation date, generation sequence, section, cost, billed, add-on, amount, retainage and other time and date information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Settings Header record (CNS)

Contains global settings that define how to enter, store, and retrieve contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Add-on record (BLS)

Contains the standard add-on information that can be referenced from Add-on tables. Contains information such as: type (charge or deduction), tax exempt status, amounts or percents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Category record (JCM)

Contains information about the master list of categories that serves as models for the individual category records for each job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Item record (BLS)

Contains the standard item information that you bill a client for. This record contains: the item ID, description, text, standard item type, exempt status, entry method, unit of measure, unit cost, unit price, etc. For example, you may bill a client for every standard unit entered (i.e., a door) instead of billing individually for the wood, door knob, hinges, lock, etc. The entire door is treated as a single unit and is billed at an average cost that is specified for that unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Markup Table record (BLS)

Contains the instructions on how cost-based invoices should be marked up such as: the markup description, dates when the table should be used, amount type (labor, materials, etc.) the percent or amount, and whether the basis of the percent markup should include prior markups.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Misc. Entry record (EQM)

Contains the master list of miscellaneous entry codes that are available for any piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Revenue Code record (EQM)

Contains the master list of revenue codes that are available for revenue to be recorded for each piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


State Employer ID record (PRM)

Contains the State Employer ID number to be used on government payroll reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


State Tax Group record (PRX)

Contains information about the State Taxes that are grouped together for tax calculation purposes such as various SWH and unemployment taxes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Status Issue record (ARZ)

Contains the keys (links) to the Status record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Status record (ARA)

Contains current status information about invoices and customer cash receipts. For example, for invoices this record contains: outstanding balance, total payments and adjustments to the invoice and the original invoice amount. For customer cash receipts, this record contains the outstanding balance for the customer. A status record is created for each invoice and one customer receipt status record is created for each customer with unapplied receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Status record (PRX)

Contains information about employee state filing status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Account record (PRS)

Contains information about the various records taxes should post to such as General Ledger accounts, JC Cost Codes, Categories, Equipment, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Distribution Payment record (API, APM)

Contains information about the payment status of invoice tax distributions amounts such as the tax paid or tax on retainage paid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Distribution record (API, APM)

Contains information about the distribution of invoice tax amounts for each tax ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Group record (TXM)

Contains information about the tax rates that are grouped together for tax calculation purposes (such as various state and local sales taxes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Rate record (TXM)

Contains information about the individual tax rates that can be applied to vendor invoices in Accounts Payable, Accounts Receivable, and Property Management charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Reciprocity record (PRX)

Contains the setup instructions for the reciprocity tax agreements set up within Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax record (PRX)

Contains information about the master list of taxes that serves as a model for the actual taxes employees incur with their earnings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tax Table record (PRX)

Contains information about tax calculation tables set up within Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Time record (PRT)

Contains information about each employee’s hours, work performed, jobs, unions, pays, etc. recorded in Payroll during data entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Timesheet Detail record (RTT)

Contains information about timesheets including total hours for each employee or job, pay ID, and whether timesheet transactions were exported to Payroll or non-Sage 300 Construction and Real Estate software.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transaction Issue record (CMZ)

Contains the keys (links) to the Transaction record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transaction record (BLT)

Contains detail information about all cost amounts and units entered in interfacing applications and posted to Billing. Contains contract, item, job, extra, cost code, category, employee, vendor and equipment information along with the cost units' rates and amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transaction record (ART)

Contains the transactions that are used to update interfacing applications and customer balances in Accounts Receivable. Transactions contain the most detailed history of an activity that has occurred in the Accounts Receivable or the Billing system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transaction record (CMT)

Contains information about the individual transactions that make up bank account balances (checks, deposits, withdrawals and adjustments) such as: transaction date, check number, deposit ID, amount, reconciliation status, application of origin, batch number, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transaction record (CNT)

Contains detail information about billed, paid and adjusted amounts and units entered toward contracts that is accumulated from interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Union Class record (PRS)

Contains information used to set up a separate Union Class record, also called the Union Table, for each class within the specified local of each union.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Union Item record (PRS)

Contains information including predetermined instructions for the calculation of employee pays, deductions, and fringes during Process Checks whenever employees work for a specific union class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Union Local record (PRS)

Contains information about the locals an employee may work for such as Address, City, State, ZIP, Contact, Telephone, and FAX.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Union record (PRS)

Contains information about the unions an employee may work for such as Address, City, State, ZIP, Contact, Telephone, and FAX.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Vendor Custom Fields record (APM)

Contains the custom fields that you have created to enter miscellaneous information into for each vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Vendor record (APM)

Contains information about vendors set up in Accounts Payable such as terms, YTD totals, telephone numbers, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


View record (JCM)

Contains Miscellaneous Worksheet field layout information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


W2 Form record (PRS)

Contains information about W2 forms created in Payroll and used during the Print W2 Forms task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Withdrawal Detail record (CMT)

Contains detailed information about withdrawals created directly in Cash Management including GL debit and intercompany accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Work In Progress Issue record (BLZ)

Contains the keys (links) to the Work In Progress record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Work In Progress record (BLW)

Contains detailed work in progress information. This may be cost transactions that have been marked up or priced from markup and rate tables or entries created from Billing Change WIP. These records contain all of the information from the Billing transactions as well as: WIP units' rates and amounts, and billed units' rates and amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Workers' Comp Rate record (PRM)

Contains information about the various WC States, WC Codes, and their applicable rates set up in the Workers’ Comp. Rate Table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Worksheet Entry Issue record (BLZ)

Contains the keys (links) to the Worksheet Entry record and the associated issue number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Worksheet Entry record (BLI)

Contains data that is created in the Worksheet Entry window which is used for contract-based invoices. A record is created for each contract item of the contract. This record stores the amounts, the percents and units billed, and the associated retainage that is withheld for the current billing period as well as contract to date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


1_7010

Applications

Use to control which Sage 300 Construction and Real Estate applications installed on your computer are available for inquiries. See Adding or changing available applications for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


1_7020

Inquiry Catalog

Use to display Sage 300 Construction and Real Estate inquiries and views in the Inquiry Catalog file before transferring them to your User Inquiry file for your use. You can transfer an inquiry in its entirety with all associated views, or you can transfer views within an inquiry independently. See Transferring inquiries and views from the Inquiry Catalog file or Transferring specific views from the Inquiry Catalog file for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Applications window

Displays a list of the Sage 300 Construction and Real Estate applications installed on your system. Use to control which Sage 300 Construction and Real Estate applications listed are available for inquiries. Once an application has been added to an inquiry, the appropriate records are automatically included in lists of records for that inquiry.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Applications list

Displays a list of the Sage 300 Construction and Real Estate applications installed on your system.

Display application name with menu group

To have the application name display before the menu group name on the list of inquiries from the Inquiry menu, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Applications window

Use to select the application you want to set up formulas for. The applications that display here are set up in Applications from the Tools menu. If additional applications are needed, go to Applications and select the applications you want to view.

For help on an item in this window, click [image] on the window and then click the item.

Item in this window

Applications list

Select the application you want to set up formulas for.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Applications window

Use to select the application you want to view or transfer inquiries for. The applications that display here are set up in Applications from the Tools menu. If additional applications are needed, go to Applications and select the applications you want to view.

For help on an item in this window, click [image] on the window and then click the item.

Item in this window

Applications list

Select the application you want to view or transfer inquiries for.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Catalog window

Use to initiate various inquiry catalog tasks using the buttons on the right hand side. This window functions like a hub, providing a central window from which inquiries and views in the Inquiry Catalog file can be viewed or transferred to the User Inquiry file.

About inquiry files

Transferring specific views from the inquiry catalog file

Items in this window

Inquiry name

Lists the inquiries in the Inquiry Catalog file available for the selected application. The portion of the name preceding the hyphen designates the menu group if one has been assigned. The portion following the hyphen is the inquiry name as it appears under the menu group.

Close

Closes this window and returns to the main Inquiry Designer window.

[Transfer]

If no inquiry by the same name exists in the User Inquiry file, transfers the selected inquiry from the Inquiry Catalog file to the User Inquiry file. If the same name already exists in the User Inquiry file, opens the Transfer window to specify what action to take.

[View]

Opens the table view of the Inquiry Catalog inquiry window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transfer window

Use to specify the action to take in the event that the inquiry name or view already exists in the User Inquiry file.

Note: Be sure to back up your inquiry files prior to the transfer. They are located in the TSGOLD / INQUIRY directory.

About inquiry files

Items in this window

Transfer options

Provides the action to take if the inquiry name or view being transferred already exists in the User Inquiry file. Options are:

  • Overwrite — Transfer this inquiry or view using the same name which will overwrite the inquiry in the User Inquiry file with the transferred inquiry from the Inquiry Catalog file. Be sure to first back up your inquiry files located in the TSGOLD/INQUIRY directory prior to the transfer.
  • Skip — Do not transfer this inquiry or view.
  • Write to new name — Transfer this inquiry or view using a new name.

New transfer name

Enter a new name for the inquiry or view being transferred that is different from one that already exists in the User Inquiry file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Catalog table view window

Use to view the table view of the selected inquiry from the Inquiry Catalog file. You can also import the current table view to your User Inquiry file, select a different view, change the order of the first level of detail, change to a form view, or go to a specific record within the current view.

Note: You cannot make changes to an inquiry or view through Inquiry Catalog. You must first move it to your Inquiry User file, then use Inquiry Manager to make changes.

About inquiry files

Transferring specific views from the inquiry catalog file

Items in this window

[Close]

Closes this window and returns to the main Inquiry Designer window.

[Transfer view]

Transfers the current view to your User Inquiry file.

[Change view]

Opens the Change View window to display a list of all table views available for the current record.

[Order]

Opens the Change Order window to change the order in which the first level of detail in the inquiry is displayed. This order is specific to the driving record on the table view. For example, when viewing a Vendor Summary, you can change the sort order by the sort options of Vendor or Vendor Name. [Order] is available only in the table view.

[Form view]

Opens the active form view for the current view.

[Jump]

Opens the Jump window to select a different level of detail to view.

[Go to]

Opens the Go to record window to select a specific record you wish to view by entering the key field values for that record. The Go to record window displays all key fields for the record you are currently in. Only those fields that are different from the key fields in the previous level record are available for data entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Catalog form view window

Use to view the form view of the selected inquiry from the Inquiry Catalog file. An inquiry always opens with the table view, but you can access the form view by clicking [Form view]. Once you are in a form view, you can transfer the current form view to your User Inquiry file, select a different view, and view the previous or next record of the current view.

About inquiry files

Transferring specific views from the inquiry catalog file

Items in this window

[Close]

Closes this form view and returns to the table view.

[Transfer view]

Transfers the current view to your User Inquiry file.

[Change view]

Opens the Change View window to display a list of all views available for the current record.

[Table view]

Opens the active table view for the current view.

[Previous]

Displays the previous record.

[Next]

Displays the next record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Applications (Tools menu)

Use to control which Sage 300 Construction and Real Estate applications installed on your computer are available for inquiries.

Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing design security on an inquiry

You must be a application administrator to modify the inquiry design security.

  1. From the Inquiry menu, select Inquiry Manager.
  2. In the Applications window, select an application and click [OK].
  3. In the Inquiry Manager window, select the inquiry; then click [Change].
  4. In the Change Inquiry window, click [Record Security].
  5. In the Record Security window, select or clear the check boxes.
  6. Click [OK] in successive windows; then click [Close].

Note: The Record Security window lists all available securable records regardless of whether the inquiry uses all the records. If record security is not selected, the check box for that record will be unavailable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Catalog (Tools menu)

Use to display Sage 300 Construction and Real Estate inquiries and views in the Inquiry Catalog file before transferring them to your User Inquiry file for your use. You can transfer an inquiry in its entirety with all associated views, or you can transfer views within an inquiry independently.

Windows

About inquiry files

Transferring specific views from the inquiry catalog file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inquiry Catalog windows

Applications

Inquiry Catalog

Transfer

Inquiry Catalog table view

Inquiry Catalog form view

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.